/*-------------------------------------------------------------------------*
 |                                                                         
 |                     STATA SUPPLEMENTAL SYNTAX FILE 
 |            NATIONAL SURVEY ON DRUG USE AND HEALTH, 2016
 |                        (DATASET: NSDUH_2016)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

 replace ACTD2001 = . if (ACTD2001 >= 85 )
 replace ACTD7590 = . if (ACTD7590 >= 85 )
 replace ACTD9001 = . if (ACTD9001 >= 85 )
 replace ACTDEVER = . if (ACTDEVER >= 85 )
 replace ACTDPRIV = . if (ACTDPRIV >= 85 )
 replace ACTDVIET = . if (ACTDVIET >= 85 )
 replace ADCOUNS = . if (ADCOUNS >= 94 )
 replace ADDPDISC = . if (ADDPDISC >= 85 )
 replace ADDPLSIN = . if (ADDPLSIN >= 85 )
 replace ADDPPROB = . if (ADDPPROB >= 94 )
 replace ADDPR2WK = . if (ADDPR2WK >= 85 )
 replace ADDPREV = . if (ADDPREV >= 85 )
 replace ADDSCEV = . if (ADDSCEV >= 89 )
 replace ADDSLSIN = . if (ADDSLSIN >= 94 )
 replace ADFAMDOC = . if (ADFAMDOC >= 85 )
 replace ADHERBAL = . if (ADHERBAL >= 94 )
 replace ADLOSEV = . if (ADLOSEV >= 89 )
 replace ADLSI2WK = . if (ADLSI2WK >= 94 )
 replace ADNURSE = . if (ADNURSE >= 94 )
 replace ADOTHDOC = . if (ADOTHDOC >= 94 )
 replace ADOTHHLP = . if (ADOTHHLP >= 94 )
 replace ADOTHMHP = . if (ADOTHMHP >= 94 )
 replace ADPB2WK = . if (ADPB2WK >= 85 )
 replace ADPBAGE = . if (ADPBAGE >= 985 )
 replace ADPBDLYA = . if (ADPBDLYA >= 94 )
 replace ADPBINTF = . if (ADPBINTF >= 94 )
 replace ADPBNUM = . if (ADPBNUM >= 9994 )
 replace ADPBRMBR = . if (ADPBRMBR >= 94 )
 replace ADPSDAYS = . if (ADPSDAYS >= 985 )
 replace ADPSHMGT = . if (ADPSHMGT >= 85 )
 replace ADPSRELS = . if (ADPSRELS >= 85 )
 replace ADPSSOC = . if (ADPSSOC >= 85 )
 replace ADPSWORK = . if (ADPSWORK >= 85 )
 replace ADPSYCH = . if (ADPSYCH >= 94 )
 replace ADPSYMD = . if (ADPSYMD >= 94 )
 replace ADRELIG = . if (ADRELIG >= 94 )
 replace ADRX12MO = . if (ADRX12MO >= 85 )
 replace ADRXHLP = . if (ADRXHLP >= 85 )
 replace ADRXNOW = . if (ADRXNOW >= 97 )
 replace ADSEEDOC = . if (ADSEEDOC >= 85 )
 replace ADSMMDEA = . if (ADSMMDEA >= 94 )
 replace ADSOCWRK = . if (ADSOCWRK >= 94 )
 replace ADTMTHLP = . if (ADTMTHLP >= 85 )
 replace ADTMTNOW = . if (ADTMTNOW >= 94 )
 replace ADWRAGE = . if (ADWRAGE >= 985 )
 replace ADWRCHR = . if (ADWRCHR >= 94 )
 replace ADWRCONC = . if (ADWRCONC >= 94 )
 replace ADWRDBTR = . if (ADWRDBTR >= 94 )
 replace ADWRDCSN = . if (ADWRDCSN >= 94 )
 replace ADWRDEPR = . if (ADWRDEPR >= 94 )
 replace ADWRDIET = . if (ADWRDIET >= 94 )
 replace ADWRDISC = . if (ADWRDISC >= 94 )
 replace ADWRDLOT = . if (ADWRDLOT >= 94 )
 replace ADWRDST = . if (ADWRDST >= 94 )
 replace ADWRELES = . if (ADWRELES >= 94 )
 replace ADWREMOR = . if (ADWREMOR >= 94 )
 replace ADWRENRG = . if (ADWRENRG >= 94 )
 replace ADWRGAIN = . if (ADWRGAIN >= 94 )
 replace ADWRGNL2 = . if (ADWRGNL2 >= 994 )
 replace ADWRGROW = . if (ADWRGROW >= 94 )
 replace ADWRHRS = . if (ADWRHRS >= 85 )
 replace ADWRIMP = . if (ADWRIMP >= 94 )
 replace ADWRJINO = . if (ADWRJINO >= 94 )
 replace ADWRJITT = . if (ADWRJITT >= 94 )
 replace ADWRLOSE = . if (ADWRLOSE >= 94 )
 replace ADWRLSIN = . if (ADWRLSIN >= 94 )
 replace ADWRLSL2 = . if (ADWRLSL2 >= 994 )
 replace ADWRNOGD = . if (ADWRNOGD >= 94 )
 replace ADWRPLSR = . if (ADWRPLSR >= 94 )
 replace ADWRPREG = . if (ADWRPREG >= 98 )
 replace ADWRPROB = . if (ADWRPROB >= 94 )
 replace ADWRSATP = . if (ADWRSATP >= 94 )
 replace ADWRSLEP = . if (ADWRSLEP >= 94 )
 replace ADWRSLNO = . if (ADWRSLNO >= 94 )
 replace ADWRSLOW = . if (ADWRSLOW >= 94 )
 replace ADWRSMOR = . if (ADWRSMOR >= 94 )
 replace ADWRSPLN = . if (ADWRSPLN >= 94 )
 replace ADWRSTHK = . if (ADWRSTHK >= 94 )
 replace ADWRTHOT = . if (ADWRTHOT >= 94 )
 replace ADWRWRTH = . if (ADWRWRTH >= 94 )
 replace AD_MDEA1 = . if (AD_MDEA1 >= 94 )
 replace AD_MDEA2 = . if (AD_MDEA2 >= 94 )
 replace AD_MDEA3 = . if (AD_MDEA3 >= 94 )
 replace AD_MDEA4 = . if (AD_MDEA4 >= 94 )
 replace AD_MDEA5 = . if (AD_MDEA5 >= 94 )
 replace AD_MDEA6 = . if (AD_MDEA6 >= 94 )
 replace AD_MDEA7 = . if (AD_MDEA7 >= 94 )
 replace AD_MDEA8 = . if (AD_MDEA8 >= 94 )
 replace AD_MDEA9 = . if (AD_MDEA9 >= 94 )
 replace AIRDUSTER = . if (AIRDUSTER >= 85 )
 replace AL30EST = . if (AL30EST >= 85 )
 replace ALBSTWAY = . if (ALBSTWAY >= 85 )
 replace ALCAGLST = . if (ALCAGLST >= 985 )
 replace ALCBNG30D = . if (ALCBNG30D >= 85 )
 replace ALCCUT1X = . if (ALCCUT1X >= 83 )
 replace ALCCUTDN = . if (ALCCUTDN >= 83 )
 replace ALCCUTEV = . if (ALCCUTEV >= 83 )
 replace ALCDAYS = . if (ALCDAYS >= 85 )
 replace ALCEMCTD = . if (ALCEMCTD >= 83 )
 replace ALCEMOPB = . if (ALCEMOPB >= 83 )
 replace ALCEVER = . if (ALCEVER >= 94 )
 replace ALCFMCTD = . if (ALCFMCTD >= 83 )
 replace ALCFMFPB = . if (ALCFMFPB >= 83 )
 replace ALCGTOVR = . if (ALCGTOVR >= 83 )
 replace ALCKPLMT = . if (ALCKPLMT >= 83 )
 replace ALCLAWTR = . if (ALCLAWTR >= 83 )
 replace ALCLIMIT = . if (ALCLIMIT >= 83 )
 replace ALCLOTTM = . if (ALCLOTTM >= 83 )
 replace ALCLSACT = . if (ALCLSACT >= 83 )
 replace ALCLSEFX = . if (ALCLSEFX >= 83 )
 replace ALCMFU = . if (ALCMFU >= 85 )
 replace ALCMLU = . if (ALCMLU >= 85 )
 replace ALCNDMOR = . if (ALCNDMOR >= 83 )
 replace ALCPDANG = . if (ALCPDANG >= 83 )
 replace ALCPHCTD = . if (ALCPHCTD >= 83 )
 replace ALCPHLPB = . if (ALCPHLPB >= 83 )
 replace ALCREC = . if (ALCREC >= 91 )
 replace ALCSERPB = . if (ALCSERPB >= 83 )
 replace ALCTRY = . if (ALCTRY >= 985 )
 replace ALCUS30D = . if (ALCUS30D >= 985 )
 replace ALCWD2SX = . if (ALCWD2SX >= 83 )
 replace ALCWDSMT = . if (ALCWDSMT >= 83 )
 replace ALCYFU = . if (ALCYFU >= 9985 )
 replace ALCYLU = . if (ALCYLU >= 9985 )
 replace ALCYRBFR = . if (ALCYRBFR >= 85 )
 replace ALCYRTOT = . if (ALCYRTOT >= 985 )
 replace ALDAYPMO = . if (ALDAYPMO >= 85 )
 replace ALDAYPWK = . if (ALDAYPWK >= 85 )
 replace ALDAYPYR = . if (ALDAYPYR >= 985 )
 replace ALDYSFG = . if (ALDYSFG >= 98 )
 replace ALFQFLG = . if (ALFQFLG >= 98 )
 replace ALTOTFG = . if (ALTOTFG >= 98 )
 replace AMYLNIT = . if (AMYLNIT >= 85 )
 replace ANYHLTI2 = . if (ANYHLTI2 >= 94 )
 replace ANYNDLREC = . if (ANYNDLREC >= 81 )
 replace APPDRGMON = . if (APPDRGMON >= 85 )
 replace ASTHMAAGE = . if (ASTHMAAGE >= 985 )
 replace ASTHMAEVR = . if (ASTHMAEVR >= 85 )
 replace ASTHMANOW = . if (ASTHMANOW >= 85 )
 replace AUALACUP = . if (AUALACUP >= 85 )
 replace AUALCHIR = . if (AUALCHIR >= 94 )
 replace AUALHERB = . if (AUALHERB >= 94 )
 replace AUALHLIN = . if (AUALHLIN >= 94 )
 replace AUALINET = . if (AUALINET >= 94 )
 replace AUALMASG = . if (AUALMASG >= 94 )
 replace AUALOTH = . if (AUALOTH >= 94 )
 replace AUALOTS2 = . if (AUALOTS2 >= 85 )
 replace AUALRELG = . if (AUALRELG >= 94 )
 replace AUALSGRP = . if (AUALSGRP >= 94 )
 replace AUALTYR = . if (AUALTYR >= 85 )
 replace AUINAHSP = . if (AUINAHSP >= 94 )
 replace AUINMEDU = . if (AUINMEDU >= 94 )
 replace AUINPGEN = . if (AUINPGEN >= 94 )
 replace AUINPSYH = . if (AUINPSYH >= 85 )
 replace AUINPYR = . if (AUINPYR >= 85 )
 replace AUINRESD = . if (AUINRESD >= 94 )
 replace AUINSFAC = . if (AUINSFAC >= 94 )
 replace AUMOTVYR = . if (AUMOTVYR >= 85 )
 replace AUNMAHS2 = . if (AUNMAHS2 >= 994 )
 replace AUNMCLN2 = . if (AUNMCLN2 >= 994 )
 replace AUNMDOC2 = . if (AUNMDOC2 >= 994 )
 replace AUNMDTM2 = . if (AUNMDTM2 >= 994 )
 replace AUNMMED2 = . if (AUNMMED2 >= 994 )
 replace AUNMMEN2 = . if (AUNMMEN2 >= 985 )
 replace AUNMOTO2 = . if (AUNMOTO2 >= 994 )
 replace AUNMPGE2 = . if (AUNMPGE2 >= 994 )
 replace AUNMPSY2 = . if (AUNMPSY2 >= 985 )
 replace AUNMRES2 = . if (AUNMRES2 >= 997 )
 replace AUNMSFA2 = . if (AUNMSFA2 >= 994 )
 replace AUNMTHE2 = . if (AUNMTHE2 >= 985 )
 replace AUOPCLNC = . if (AUOPCLNC >= 94 )
 replace AUOPDOC = . if (AUOPDOC >= 94 )
 replace AUOPDTMT = . if (AUOPDTMT >= 94 )
 replace AUOPMENT = . if (AUOPMENT >= 85 )
 replace AUOPOTOP = . if (AUOPOTOP >= 94 )
 replace AUOPTHER = . if (AUOPTHER >= 85 )
 replace AUOPTYR = . if (AUOPTYR >= 85 )
 replace AUOPYRS2 = . if (AUOPYRS2 >= 85 )
 replace AUPINEMP = . if (AUPINEMP >= 94 )
 replace AUPINFM2 = . if (AUPINFM2 >= 85 )
 replace AUPINFRE = . if (AUPINFRE >= 94 )
 replace AUPINMCD = . if (AUPINMCD >= 94 )
 replace AUPINMCR = . if (AUPINMCR >= 94 )
 replace AUPINMIL = . if (AUPINMIL >= 94 )
 replace AUPINOFM = . if (AUPINOFM >= 94 )
 replace AUPINPHI = . if (AUPINPHI >= 94 )
 replace AUPINPRV = . if (AUPINPRV >= 94 )
 replace AUPINPUB = . if (AUPINPUB >= 94 )
 replace AUPINREH = . if (AUPINREH >= 94 )
 replace AUPINSLF = . if (AUPINSLF >= 85 )
 replace AUPOPAMT = . if (AUPOPAMT >= 85 )
 replace AUPOPEMP = . if (AUPOPEMP >= 94 )
 replace AUPOPFRE = . if (AUPOPFRE >= 94 )
 replace AUPOPMCD = . if (AUPOPMCD >= 94 )
 replace AUPOPMCR = . if (AUPOPMCR >= 94 )
 replace AUPOPMIL = . if (AUPOPMIL >= 94 )
 replace AUPOPMOS = . if (AUPOPMOS >= 97 )
 replace AUPOPOFM = . if (AUPOPOFM >= 94 )
 replace AUPOPPHI = . if (AUPOPPHI >= 94 )
 replace AUPOPPRV = . if (AUPOPPRV >= 94 )
 replace AUPOPPUB = . if (AUPOPPUB >= 94 )
 replace AUPOPREH = . if (AUPOPREH >= 94 )
 replace AUPOPSLF = . if (AUPOPSLF >= 85 )
 replace AURXYR = . if (AURXYR >= 85 )
 replace AUUNBUSY = . if (AUUNBUSY >= 94 )
 replace AUUNCFID = . if (AUUNCFID >= 94 )
 replace AUUNCMIT = . if (AUUNCMIT >= 85 )
 replace AUUNCOST = . if (AUUNCOST >= 85 )
 replace AUUNENUF = . if (AUUNENUF >= 94 )
 replace AUUNFOUT = . if (AUUNFOUT >= 94 )
 replace AUUNHNDL = . if (AUUNHNDL >= 94 )
 replace AUUNJOB = . if (AUUNJOB >= 94 )
 replace AUUNMTYR = . if (AUUNMTYR >= 85 )
 replace AUUNNBR = . if (AUUNNBR >= 94 )
 replace AUUNNCOV = . if (AUUNNCOV >= 94 )
 replace AUUNNHLP = . if (AUUNNHLP >= 94 )
 replace AUUNNOND = . if (AUUNNOND >= 94 )
 replace AUUNNTSP = . if (AUUNNTSP >= 94 )
 replace AUUNRIM2 = . if (AUUNRIM2 >= 85 )
 replace AUUNSOR = . if (AUUNSOR >= 94 )
 replace AUUNWHER = . if (AUUNWHER >= 85 )
 replace BKARSON = . if (BKARSON >= 85 )
 replace BKBURGL = . if (BKBURGL >= 85 )
 replace BKDRUG = . if (BKDRUG >= 85 )
 replace BKDRUNK = . if (BKDRUNK >= 85 )
 replace BKDRVINF = . if (BKDRVINF >= 85 )
 replace BKFRAUD = . if (BKFRAUD >= 85 )
 replace BKLARCNY = . if (BKLARCNY >= 85 )
 replace BKMVTHFT = . if (BKMVTHFT >= 85 )
 replace BKOTH = . if (BKOTH >= 85 )
 replace BKOTHOF2 = . if (BKOTHOF2 >= 85 )
 replace BKPOSTOB = . if (BKPOSTOB >= 89 )
 replace BKROB = . if (BKROB >= 85 )
 replace BKSEXNR = . if (BKSEXNR >= 85 )
 replace BKSMASLT = . if (BKSMASLT >= 85 )
 replace BKSRVIOL = . if (BKSRVIOL >= 85 )
 replace BLNT30C1 = . if (BLNT30C1 >= 98 )
 replace BLNT30C2 = . if (BLNT30C2 >= 98 )
 replace BLNT30DY = . if (BLNT30DY >= 91 )
 replace BLNTAGE = . if (BLNTAGE >= 981 )
 replace BLNTEVER = . if (BLNTEVER >= 94 )
 replace BLNTMFU = . if (BLNTMFU >= 81 )
 replace BLNTNOMJ = . if (BLNTNOMJ >= 91 )
 replace BLNTREC = . if (BLNTREC >= 81 )
 replace BLNTYFU = . if (BLNTYFU >= 9981 )
 replace BLRECFL2 = . if (BLRECFL2 >= 98 )
 replace BOOKED = . if (BOOKED >= 94 )
 replace CABINGAGE = . if (CABINGAGE >= 985 )
 replace CABINGEVR = . if (CABINGEVR >= 85 )
 replace CABINGFLG = . if (CABINGFLG >= 85 )
 replace CABINGMFU = . if (CABINGMFU >= 85 )
 replace CABINGYFU = . if (CABINGYFU >= 9985 )
 replace CABLADDER = . if (CABLADDER >= 85 )
 replace CABLOLEULYM = . if (CABLOLEULYM >= 85 )
 replace CABPLACE = . if (CABPLACE >= 91 )
 replace CABREAST = . if (CABREAST >= 85 )
 replace CABUNDAG = . if (CABUNDAG >= 91 )
 replace CABUYFRE = . if (CABUYFRE >= 91 )
 replace CABUYWHO = . if (CABUYWHO >= 91 )
 replace CACERVIX = . if (CACERVIX >= 85 )
 replace CACOLNRECT = . if (CACOLNRECT >= 85 )
 replace CADRBAR = . if (CADRBAR >= 91 )
 replace CADRCAR = . if (CADRCAR >= 91 )
 replace CADREVNT = . if (CADREVNT >= 91 )
 replace CADRHOME = . if (CADRHOME >= 91 )
 replace CADRKCOCN = . if (CADRKCOCN >= 91 )
 replace CADRKDRUG = . if (CADRKDRUG >= 91 )
 replace CADRKHALL = . if (CADRKHALL >= 91 )
 replace CADRKHERN = . if (CADRKHERN >= 91 )
 replace CADRKINHL = . if (CADRKINHL >= 91 )
 replace CADRKMARJ = . if (CADRKMARJ >= 91 )
 replace CADRKMETH = . if (CADRKMETH >= 91 )
 replace CADRLAST = . if (CADRLAST >= 985 )
 replace CADROTH = . if (CADROTH >= 91 )
 replace CADROTHM = . if (CADROTHM >= 91 )
 replace CADROTS2 = . if (CADROTS2 >= 85 )
 replace CADRPEOP = . if (CADRPEOP >= 91 )
 replace CADRPUBL = . if (CADRPUBL >= 91 )
 replace CADRSCHL = . if (CADRSCHL >= 91 )
 replace CAESOPSTOM = . if (CAESOPSTOM >= 85 )
 replace CAFRESP2 = . if (CAFRESP2 >= 85 )
 replace CAFREWHO = . if (CAFREWHO >= 91 )
 replace CAGALLIVPAN = . if (CAGALLIVPAN >= 85 )
 replace CAGVMONY = . if (CAGVMONY >= 91 )
 replace CAGVWHO = . if (CAGVWHO >= 91 )
 replace CAIDCHIP = . if (CAIDCHIP >= 85 )
 replace CAKIDNEY = . if (CAKIDNEY >= 85 )
 replace CALARYLUNG = . if (CALARYLUNG >= 85 )
 replace CAMELANOM = . if (CAMELANOM >= 85 )
 replace CAMOUTTHRO = . if (CAMOUTTHRO >= 85 )
 replace CANCEREVR = . if (CANCEREVR >= 85 )
 replace CANCERYR = . if (CANCERYR >= 85 )
 replace CAOTHER2 = . if (CAOTHER2 >= 85 )
 replace CAOVARY = . if (CAOVARY >= 85 )
 replace CAPROSTEST = . if (CAPROSTEST >= 85 )
 replace CASKINDK = . if (CASKINDK >= 85 )
 replace CASKINOTH = . if (CASKINOTH >= 85 )
 replace CATHYROID = . if (CATHYROID >= 85 )
 replace CAUTERUS = . if (CAUTERUS >= 85 )
 replace CC30EST = . if (CC30EST >= 91 )
 replace CCBSTWAY = . if (CCBSTWAY >= 85 )
 replace CCDAYPMO = . if (CCDAYPMO >= 85 )
 replace CCDAYPWK = . if (CCDAYPWK >= 85 )
 replace CCDAYPYR = . if (CCDAYPYR >= 985 )
 replace CCFQFLG = . if (CCFQFLG >= 98 )
 replace CCTOTFG = . if (CCTOTFG >= 98 )
 replace CELLNOTCL = . if (CELLNOTCL >= 85 )
 replace CELLWRKNG = . if (CELLWRKNG >= 85 )
 replace CG30EST = . if (CG30EST >= 91 )
 replace CGR30BR2 = . if (CGR30BR2 >= 9991 )
 replace CGR30USE = . if (CGR30USE >= 91 )
 replace CGRAGLST = . if (CGRAGLST >= 985 )
 replace CHAMPUS = . if (CHAMPUS >= 85 )
 replace CHMNDLREC = . if (CHMNDLREC >= 91 )
 replace CI30EST = . if (CI30EST >= 91 )
 replace CIG100LF = . if (CIG100LF >= 91 )
 replace CIG30AV = . if (CIG30AV >= 91 )
 replace CIG30BR2 = . if (CIG30BR2 >= 9991 )
 replace CIG30MEN = . if (CIG30MEN >= 91 )
 replace CIG30MLN = . if (CIG30MLN >= 91 )
 replace CIG30RO2 = . if (CIG30RO2 >= 91 )
 replace CIG30TPE = . if (CIG30TPE >= 91 )
 replace CIG30USE = . if (CIG30USE >= 91 )
 replace CIGAGE = . if (CIGAGE >= 985 )
 replace CIGAGLST = . if (CIGAGLST >= 985 )
 replace CIGAREVR = . if (CIGAREVR >= 94 )
 replace CIGARMFU = . if (CIGARMFU >= 85 )
 replace CIGARMLU = . if (CIGARMLU >= 85 )
 replace CIGARREC = . if (CIGARREC >= 91 )
 replace CIGARTRY = . if (CIGARTRY >= 985 )
 replace CIGARYFU = . if (CIGARYFU >= 9985 )
 replace CIGARYLU = . if (CIGARYLU >= 9985 )
 replace CIGAVOID = . if (CIGAVOID >= 91 )
 replace CIGCRAGP = . if (CIGCRAGP >= 91 )
 replace CIGCRAVE = . if (CIGCRAVE >= 91 )
 replace CIGDLLST = . if (CIGDLLST >= 985 )
 replace CIGDLMFU = . if (CIGDLMFU >= 85 )
 replace CIGDLMLU = . if (CIGDLMLU >= 85 )
 replace CIGDLYFU = . if (CIGDLYFU >= 9985 )
 replace CIGDLYLU = . if (CIGDLYLU >= 9985 )
 replace CIGDLYMO = . if (CIGDLYMO >= 91 )
 replace CIGFNLKE = . if (CIGFNLKE >= 91 )
 replace CIGFNSMK = . if (CIGFNSMK >= 91 )
 replace CIGINCRS = . if (CIGINCRS >= 91 )
 replace CIGINCTL = . if (CIGINCTL >= 91 )
 replace CIGINFLU = . if (CIGINFLU >= 91 )
 replace CIGIRTBL = . if (CIGIRTBL >= 91 )
 replace CIGLOTMR = . if (CIGLOTMR >= 91 )
 replace CIGMFU = . if (CIGMFU >= 85 )
 replace CIGMLU = . if (CIGMLU >= 85 )
 replace CIGNMCHG = . if (CIGNMCHG >= 91 )
 replace CIGNOINF = . if (CIGNOINF >= 91 )
 replace CIGOFRSM = . if (CIGOFRSM >= 94 )
 replace CIGPLANE = . if (CIGPLANE >= 91 )
 replace CIGREC = . if (CIGREC >= 91 )
 replace CIGREGDY = . if (CIGREGDY >= 91 )
 replace CIGREGNM = . if (CIGREGNM >= 91 )
 replace CIGREGWK = . if (CIGREGWK >= 91 )
 replace CIGRNOUT = . if (CIGRNOUT >= 91 )
 replace CIGSATIS = . if (CIGSATIS >= 91 )
 replace CIGSVLHR = . if (CIGSVLHR >= 91 )
 replace CIGTRY = . if (CIGTRY >= 985 )
 replace CIGWAKE = . if (CIGWAKE >= 91 )
 replace CIGWILYR = . if (CIGWILYR >= 94 )
 replace CIGYFU = . if (CIGYFU >= 9985 )
 replace CIGYLU = . if (CIGYLU >= 9985 )
 replace CIGYRBFR = . if (CIGYRBFR >= 91 )
 replace CIRROSAGE = . if (CIRROSAGE >= 985 )
 replace CIRROSEVR = . if (CIRROSEVR >= 85 )
 replace CLEFLU = . if (CLEFLU >= 85 )
 replace COCAGE = . if (COCAGE >= 985 )
 replace COCAGLST = . if (COCAGLST >= 985 )
 replace COCCUT1X = . if (COCCUT1X >= 91 )
 replace COCCUTDN = . if (COCCUTDN >= 91 )
 replace COCCUTEV = . if (COCCUTEV >= 91 )
 replace COCEMCTD = . if (COCEMCTD >= 91 )
 replace COCEMOPB = . if (COCEMOPB >= 91 )
 replace COCEVER = . if (COCEVER >= 94 )
 replace COCFLBLU = . if (COCFLBLU >= 91 )
 replace COCFMCTD = . if (COCFMCTD >= 91 )
 replace COCFMFPB = . if (COCFMFPB >= 91 )
 replace COCGTOVR = . if (COCGTOVR >= 91 )
 replace COCKPLMT = . if (COCKPLMT >= 91 )
 replace COCLAWTR = . if (COCLAWTR >= 91 )
 replace COCLIMIT = . if (COCLIMIT >= 91 )
 replace COCLOTTM = . if (COCLOTTM >= 91 )
 replace COCLSACT = . if (COCLSACT >= 91 )
 replace COCLSEFX = . if (COCLSEFX >= 91 )
 replace COCMFU = . if (COCMFU >= 85 )
 replace COCMLU = . if (COCMLU >= 85 )
 replace COCNDMOR = . if (COCNDMOR >= 91 )
 replace COCNEEDL = . if (COCNEEDL >= 91 )
 replace COCPDANG = . if (COCPDANG >= 91 )
 replace COCPHCTD = . if (COCPHCTD >= 91 )
 replace COCPHLPB = . if (COCPHLPB >= 91 )
 replace COCREC = . if (COCREC >= 91 )
 replace COCSERPB = . if (COCSERPB >= 91 )
 replace COCUS30A = . if (COCUS30A >= 85 )
 replace COCWD2SX = . if (COCWD2SX >= 91 )
 replace COCWDSMT = . if (COCWDSMT >= 91 )
 replace COCYFU = . if (COCYFU >= 9985 )
 replace COCYLU = . if (COCYLU >= 9985 )
 replace COCYRBFR = . if (COCYRBFR >= 85 )
 replace COCYRTOT = . if (COCYRTOT >= 985 )
 replace COLDMEDS = . if (COLDMEDS >= 94 )
 replace COLDREC = . if (COLDREC >= 91 )
 replace COMBATPY = . if (COMBATPY >= 85 )
 replace CONDLREC = . if (CONDLREC >= 91 )
 replace COPDAGE = . if (COPDAGE >= 985 )
 replace COPDEVER = . if (COPDEVER >= 85 )
 replace CR30EST = . if (CR30EST >= 91 )
 replace CRAKREC = . if (CRAKREC >= 91 )
 replace CRBSTWAY = . if (CRBSTWAY >= 91 )
 replace CRDAYPMO = . if (CRDAYPMO >= 91 )
 replace CRDAYPWK = . if (CRDAYPWK >= 91 )
 replace CRDAYPYR = . if (CRDAYPYR >= 989 )
 replace CRFQFLG = . if (CRFQFLG >= 98 )
 replace CRKAGE = . if (CRKAGE >= 985 )
 replace CRKAGLST = . if (CRKAGLST >= 985 )
 replace CRKEVER = . if (CRKEVER >= 91 )
 replace CRKMFU = . if (CRKMFU >= 85 )
 replace CRKMLU = . if (CRKMLU >= 85 )
 replace CRKUS30A = . if (CRKUS30A >= 85 )
 replace CRKYFU = . if (CRKYFU >= 9985 )
 replace CRKYLU = . if (CRKYLU >= 9985 )
 replace CRKYRTOT = . if (CRKYRTOT >= 991 )
 replace CRTOTFG = . if (CRTOTFG >= 98 )
 replace DAMTFXREC = . if (DAMTFXREC >= 91 )
 replace DIABETEAG = . if (DIABETEAG >= 985 )
 replace DIABETEVR = . if (DIABETEVR >= 85 )
 replace DIFFDRESS = . if (DIFFDRESS >= 85 )
 replace DIFFERAND = . if (DIFFERAND >= 94 )
 replace DIFFHEAR = . if (DIFFHEAR >= 85 )
 replace DIFFSEE = . if (DIFFSEE >= 85 )
 replace DIFFTHINK = . if (DIFFTHINK >= 85 )
 replace DIFFWALK = . if (DIFFWALK >= 85 )
 replace DIFGETCOC = . if (DIFGETCOC >= 94 )
 replace DIFGETCRK = . if (DIFGETCRK >= 94 )
 replace DIFGETHER = . if (DIFGETHER >= 94 )
 replace DIFGETLSD = . if (DIFGETLSD >= 94 )
 replace DIFGETMRJ = . if (DIFGETMRJ >= 94 )
 replace DMTAMTFXY = . if (DMTAMTFXY >= 91 )
 replace DRVINALCO = . if (DRVINALCO >= 85 )
 replace DRVINALON = . if (DRVINALON >= 91 )
 replace DRVINCOCN = . if (DRVINCOCN >= 91 )
 replace DRVINHALL = . if (DRVINHALL >= 91 )
 replace DRVINHERN = . if (DRVINHERN >= 91 )
 replace DRVININHL = . if (DRVININHL >= 85 )
 replace DRVINMARJ = . if (DRVINMARJ >= 85 )
 replace DRVINMETH = . if (DRVINMETH >= 85 )
 replace DSTCHR12 = . if (DSTCHR12 >= 85 )
 replace DSTCHR30 = . if (DSTCHR30 >= 85 )
 replace DSTEFF12 = . if (DSTEFF12 >= 85 )
 replace DSTEFF30 = . if (DSTEFF30 >= 85 )
 replace DSTHOP12 = . if (DSTHOP12 >= 85 )
 replace DSTHOP30 = . if (DSTHOP30 >= 85 )
 replace DSTNGD12 = . if (DSTNGD12 >= 85 )
 replace DSTNGD30 = . if (DSTNGD30 >= 85 )
 replace DSTNRV12 = . if (DSTNRV12 >= 85 )
 replace DSTNRV30 = . if (DSTNRV30 >= 85 )
 replace DSTRST12 = . if (DSTRST12 >= 85 )
 replace DSTRST30 = . if (DSTRST30 >= 85 )
 replace DSTWORST = . if (DSTWORST >= 85 )
 replace ECSTMOAGE = . if (ECSTMOAGE >= 985 )
 replace ECSTMOAGL = . if (ECSTMOAGL >= 985 )
 replace ECSTMOLLY = . if (ECSTMOLLY >= 91 )
 replace ECSTMOMFU = . if (ECSTMOMFU >= 85 )
 replace ECSTMOMLU = . if (ECSTMOMLU >= 85 )
 replace ECSTMOREC = . if (ECSTMOREC >= 91 )
 replace ECSTMOYFU = . if (ECSTMOYFU >= 9985 )
 replace ECSTMOYLU = . if (ECSTMOYLU >= 9985 )
 replace EDFAM18 = . if (EDFAM18 >= 98 )
 replace EDUFULPAR = . if (EDUFULPAR >= 94 )
 replace EDUSCHGRD2 = . if (EDUSCHGRD2 >= 98 )
 replace EDUSCHLGO = . if (EDUSCHLGO >= 85 )
 replace EDUSCKMON = . if (EDUSCKMON >= 94 )
 replace EDUSKPMON = . if (EDUSKPMON >= 94 )
 replace ETHER = . if (ETHER >= 85 )
 replace FELTMARKR = . if (FELTMARKR >= 85 )
 replace GAS = . if (GAS >= 85 )
 replace GHB = . if (GHB >= 94 )
 replace GHBREC = . if (GHBREC >= 91 )
 replace GLUE = . if (GLUE >= 85 )
 replace GNNDCLEN = . if (GNNDCLEN >= 89 )
 replace GNNDGET2 = . if (GNNDGET2 >= 89 )
 replace GNNDLSH1 = . if (GNNDLSH1 >= 89 )
 replace GNNDLSH2 = . if (GNNDLSH2 >= 89 )
 replace GNNDREUS = . if (GNNDREUS >= 89 )
 replace GRPHLTIN = . if (GRPHLTIN >= 85 )
 replace HALFQFLG = . if (HALFQFLG >= 98 )
 replace HALLAGLST = . if (HALLAGLST >= 985 )
 replace HALLDYPMO = . if (HALLDYPMO >= 85 )
 replace HALLDYPWK = . if (HALLDYPWK >= 91 )
 replace HALLDYSYR = . if (HALLDYSYR >= 985 )
 replace HALLEASWY = . if (HALLEASWY >= 85 )
 replace HALLMOLST = . if (HALLMOLST >= 85 )
 replace HALLUC30E = . if (HALLUC30E >= 91 )
 replace HALLUC30N = . if (HALLUC30N >= 85 )
 replace HALLUCAGE = . if (HALLUCAGE >= 985 )
 replace HALLUCEVR = . if (HALLUCEVR >= 91 )
 replace HALLUCMFU = . if (HALLUCMFU >= 85 )
 replace HALLUCOT1 = . if (HALLUCOT1 >= 9985 )
 replace HALLUCOT2 = . if (HALLUCOT2 >= 9985 )
 replace HALLUCOT3 = . if (HALLUCOT3 >= 9991 )
 replace HALLUCOT4 = . if (HALLUCOT4 >= 9991 )
 replace HALLUCOT5 = . if (HALLUCOT5 >= 9991 )
 replace HALLUCOTH = . if (HALLUCOTH >= 91 )
 replace HALLUCREC = . if (HALLUCREC >= 91 )
 replace HALLUCYFQ = . if (HALLUCYFQ >= 985 )
 replace HALLUCYFU = . if (HALLUCYFU >= 9985 )
 replace HALLYRLST = . if (HALLYRLST >= 9985 )
 replace HALTOTFG = . if (HALTOTFG >= 98 )
 replace HALUCUTDN = . if (HALUCUTDN >= 91 )
 replace HALUCUTEV = . if (HALUCUTEV >= 91 )
 replace HALUEMCTD = . if (HALUEMCTD >= 91 )
 replace HALUEMOPB = . if (HALUEMOPB >= 91 )
 replace HALUFMCTD = . if (HALUFMCTD >= 91 )
 replace HALUFMFPB = . if (HALUFMFPB >= 91 )
 replace HALUGTOVR = . if (HALUGTOVR >= 91 )
 replace HALUKPLMT = . if (HALUKPLMT >= 91 )
 replace HALULAWTR = . if (HALULAWTR >= 91 )
 replace HALULIMIT = . if (HALULIMIT >= 91 )
 replace HALULOTTM = . if (HALULOTTM >= 91 )
 replace HALULSACT = . if (HALULSACT >= 91 )
 replace HALULSEFX = . if (HALULSEFX >= 91 )
 replace HALUNDMOR = . if (HALUNDMOR >= 91 )
 replace HALUPDANG = . if (HALUPDANG >= 91 )
 replace HALUPHCTD = . if (HALUPHCTD >= 91 )
 replace HALUPHLPB = . if (HALUPHLPB >= 91 )
 replace HALUSERPB = . if (HALUSERPB >= 91 )
 replace HEALTH = . if (HEALTH >= 94 )
 replace HEOTNDL = . if (HEOTNDL >= 91 )
 replace HEOTOTH = . if (HEOTOTH >= 91 )
 replace HEOTSMK = . if (HEOTSMK >= 91 )
 replace HEOTSNF = . if (HEOTSNF >= 91 )
 replace HEOTSP = . if (HEOTSP >= 85 )
 replace HEPBCAGE = . if (HEPBCAGE >= 985 )
 replace HEPBCEVER = . if (HEPBCEVER >= 85 )
 replace HER30USE = . if (HER30USE >= 85 )
 replace HERAGE = . if (HERAGE >= 985 )
 replace HERAGLST = . if (HERAGLST >= 985 )
 replace HERCUT1X = . if (HERCUT1X >= 91 )
 replace HERCUTDN = . if (HERCUTDN >= 91 )
 replace HERCUTEV = . if (HERCUTEV >= 91 )
 replace HEREMCTD = . if (HEREMCTD >= 91 )
 replace HEREMOPB = . if (HEREMOPB >= 91 )
 replace HEREVER = . if (HEREVER >= 94 )
 replace HERFMCTD = . if (HERFMCTD >= 91 )
 replace HERFMFPB = . if (HERFMFPB >= 91 )
 replace HERGTOVR = . if (HERGTOVR >= 91 )
 replace HERKPLMT = . if (HERKPLMT >= 91 )
 replace HERLAWTR = . if (HERLAWTR >= 91 )
 replace HERLIMIT = . if (HERLIMIT >= 91 )
 replace HERLOTTM = . if (HERLOTTM >= 91 )
 replace HERLSACT = . if (HERLSACT >= 91 )
 replace HERLSEFX = . if (HERLSEFX >= 91 )
 replace HERMFU = . if (HERMFU >= 85 )
 replace HERMLU = . if (HERMLU >= 85 )
 replace HERNDMOR = . if (HERNDMOR >= 91 )
 replace HERNEEDL = . if (HERNEEDL >= 91 )
 replace HERPDANG = . if (HERPDANG >= 91 )
 replace HERPHCTD = . if (HERPHCTD >= 91 )
 replace HERPHLPB = . if (HERPHLPB >= 91 )
 replace HERREC = . if (HERREC >= 91 )
 replace HERSERPB = . if (HERSERPB >= 91 )
 replace HERSMOKE = . if (HERSMOKE >= 91 )
 replace HERSNIFF = . if (HERSNIFF >= 91 )
 replace HERWD3SX = . if (HERWD3SX >= 91 )
 replace HERWDSMT = . if (HERWDSMT >= 91 )
 replace HERYFU = . if (HERYFU >= 9985 )
 replace HERYLU = . if (HERYLU >= 9985 )
 replace HERYRTOT = . if (HERYRTOT >= 985 )
 replace HIGHBPAGE = . if (HIGHBPAGE >= 985 )
 replace HIGHBPEVR = . if (HIGHBPEVR >= 85 )
 replace HIGHBPMED = . if (HIGHBPMED >= 85 )
 replace HIVAIDSAG = . if (HIVAIDSAG >= 985 )
 replace HIVAIDSEV = . if (HIVAIDSEV >= 85 )
 replace HLCALL99 = . if (HLCALL99 >= 98 )
 replace HLCALLFG = . if (HLCALLFG >= 98 )
 replace HLCLAST = . if (HLCLAST >= 85 )
 replace HLCNOTMO = . if (HLCNOTMO >= 94 )
 replace HLCNOTYR = . if (HLCNOTYR >= 85 )
 replace HLLOSRSN = . if (HLLOSRSN >= 85 )
 replace HLNVCOST = . if (HLNVCOST >= 94 )
 replace HLNVNEED = . if (HLNVNEED >= 85 )
 replace HLNVOFFR = . if (HLNVOFFR >= 94 )
 replace HLNVREF = . if (HLNVREF >= 85 )
 replace HLNVSOR = . if (HLNVSOR >= 94 )
 replace HLTINALC = . if (HLTINALC >= 85 )
 replace HLTINDRG = . if (HLTINDRG >= 85 )
 replace HLTINMNT = . if (HLTINMNT >= 85 )
 replace HLTINNOS = . if (HLTINNOS >= 85 )
 replace HPALCAMT = . if (HPALCAMT >= 85 )
 replace HPALCCUT = . if (HPALCCUT >= 91 )
 replace HPALCFRQ = . if (HPALCFRQ >= 85 )
 replace HPALCNOT = . if (HPALCNOT >= 85 )
 replace HPALCPRB = . if (HPALCPRB >= 91 )
 replace HPALCTX = . if (HPALCTX >= 91 )
 replace HPDRGTALK = . if (HPDRGTALK >= 85 )
 replace HPQTTOB = . if (HPQTTOB >= 91 )
 replace HPUSEALC = . if (HPUSEALC >= 85 )
 replace HPUSEDRG = . if (HPUSEDRG >= 85 )
 replace HPUSETOB = . if (HPUSETOB >= 85 )
 replace HR30EST = . if (HR30EST >= 91 )
 replace HRBSTWAY = . if (HRBSTWAY >= 85 )
 replace HRDAYPMO = . if (HRDAYPMO >= 85 )
 replace HRDAYPWK = . if (HRDAYPWK >= 85 )
 replace HRDAYPYR = . if (HRDAYPYR >= 989 )
 replace HRFQFLG = . if (HRFQFLG >= 98 )
 replace HRNDLREC = . if (HRNDLREC >= 91 )
 replace HRSMKREC = . if (HRSMKREC >= 91 )
 replace HRSNFREC = . if (HRSNFREC >= 91 )
 replace HRTCONDAG = . if (HRTCONDAG >= 985 )
 replace HRTCONDEV = . if (HRTCONDEV >= 85 )
 replace HRTCONDYR = . if (HRTCONDYR >= 85 )
 replace HRTOTFG = . if (HRTOTFG >= 98 )
 replace HTANSWER = . if (HTANSWER >= 94 )
 replace HTINCHE2 = . if (HTINCHE2 >= 985 )
 replace IICGAVD = . if (IICGAVD >= 98 )
 replace IICGCRGP = . if (IICGCRGP >= 98 )
 replace IICGCRV = . if (IICGCRV >= 98 )
 replace IICGINCR = . if (IICGINCR >= 98 )
 replace IICGINFL = . if (IICGINFL >= 98 )
 replace IICGIRTB = . if (IICGIRTB >= 98 )
 replace IICGLMR = . if (IICGLMR >= 98 )
 replace IICGNCG = . if (IICGNCG >= 98 )
 replace IICGNCTL = . if (IICGNCTL >= 98 )
 replace IICGNINF = . if (IICGNINF >= 98 )
 replace IICGPLN = . if (IICGPLN >= 98 )
 replace IICGRGDY = . if (IICGRGDY >= 98 )
 replace IICGRGNM = . if (IICGRGNM >= 98 )
 replace IICGRGWK = . if (IICGRGWK >= 98 )
 replace IICGROUT = . if (IICGROUT >= 98 )
 replace IICGSAT = . if (IICGSAT >= 98 )
 replace IICGSLHR = . if (IICGSLHR >= 98 )
 replace IMPCONCN = . if (IMPCONCN >= 85 )
 replace IMPDYFRQ = . if (IMPDYFRQ >= 85 )
 replace IMPGOUT = . if (IMPGOUT >= 85 )
 replace IMPGOUTM = . if (IMPGOUTM >= 94 )
 replace IMPHHLD = . if (IMPHHLD >= 85 )
 replace IMPHHLDM = . if (IMPHHLDM >= 94 )
 replace IMPPEOP = . if (IMPPEOP >= 85 )
 replace IMPPEOPM = . if (IMPPEOPM >= 94 )
 replace IMPREMEM = . if (IMPREMEM >= 85 )
 replace IMPRESP = . if (IMPRESP >= 85 )
 replace IMPRESPM = . if (IMPRESPM >= 94 )
 replace IMPSOC = . if (IMPSOC >= 85 )
 replace IMPSOCM = . if (IMPSOCM >= 94 )
 replace IMPWEEKS = . if (IMPWEEKS >= 85 )
 replace IMPWORK = . if (IMPWORK >= 85 )
 replace IMPYDAYS = . if (IMPYDAYS >= 985 )
 replace INHAL30ES = . if (INHAL30ES >= 91 )
 replace INHAL30N = . if (INHAL30N >= 85 )
 replace INHALAGE = . if (INHALAGE >= 985 )
 replace INHALEVER = . if (INHALEVER >= 91 )
 replace INHALMFU = . if (INHALMFU >= 85 )
 replace INHALOT1 = . if (INHALOT1 >= 9985 )
 replace INHALOT2 = . if (INHALOT2 >= 9985 )
 replace INHALOT3 = . if (INHALOT3 >= 9985 )
 replace INHALOT4 = . if (INHALOT4 >= 9991 )
 replace INHALOT5 = . if (INHALOT5 >= 9991 )
 replace INHALOTH = . if (INHALOTH >= 85 )
 replace INHALREC = . if (INHALREC >= 85 )
 replace INHALYFQ = . if (INHALYFQ >= 985 )
 replace INHALYFU = . if (INHALYFU >= 9985 )
 replace INHDYPMO = . if (INHDYPMO >= 85 )
 replace INHDYPWK = . if (INHDYPWK >= 85 )
 replace INHDYSYR = . if (INHDYSYR >= 985 )
 replace INHEASWY = . if (INHEASWY >= 85 )
 replace INHFQFLG = . if (INHFQFLG >= 98 )
 replace INHLAGLST = . if (INHLAGLST >= 985 )
 replace INHLCUTDN = . if (INHLCUTDN >= 85 )
 replace INHLCUTEV = . if (INHLCUTEV >= 85 )
 replace INHLEMCTD = . if (INHLEMCTD >= 85 )
 replace INHLEMOPB = . if (INHLEMOPB >= 85 )
 replace INHLFMCTD = . if (INHLFMCTD >= 91 )
 replace INHLFMFPB = . if (INHLFMFPB >= 85 )
 replace INHLGTOVR = . if (INHLGTOVR >= 85 )
 replace INHLKPLMT = . if (INHLKPLMT >= 91 )
 replace INHLLAWTR = . if (INHLLAWTR >= 85 )
 replace INHLLIMIT = . if (INHLLIMIT >= 85 )
 replace INHLLOTTM = . if (INHLLOTTM >= 85 )
 replace INHLLSACT = . if (INHLLSACT >= 85 )
 replace INHLLSEFX = . if (INHLLSEFX >= 85 )
 replace INHLMOLST = . if (INHLMOLST >= 85 )
 replace INHLNDMOR = . if (INHLNDMOR >= 85 )
 replace INHLPDANG = . if (INHLPDANG >= 85 )
 replace INHLPHCTD = . if (INHLPHCTD >= 91 )
 replace INHLPHLPB = . if (INHLPHLPB >= 85 )
 replace INHLSERPB = . if (INHLSERPB >= 85 )
 replace INHLYRLST = . if (INHLYRLST >= 9985 )
 replace INHOSPYR = . if (INHOSPYR >= 85 )
 replace INHTOTFG = . if (INHTOTFG >= 98 )
 replace IRABUPOSHAL = . if (IRABUPOSHAL >= 91 )
 replace IRABUPOSINH = . if (IRABUPOSINH >= 91 )
 replace IRABUPOSMTH = . if (IRABUPOSMTH >= 91 )
 replace IRABUPOSPNR = . if (IRABUPOSPNR >= 91 )
 replace IRABUPOSSED = . if (IRABUPOSSED >= 91 )
 replace IRABUPOSSTM = . if (IRABUPOSSTM >= 91 )
 replace IRABUPOSTRQ = . if (IRABUPOSTRQ >= 91 )
 replace IRALCAGE = . if (IRALCAGE >= 991 )
 replace IRALCBNG30D = . if (IRALCBNG30D >= 91 )
 replace IRALCFM = . if (IRALCFM >= 91 )
 replace IRALCFY = . if (IRALCFY >= 991 )
 replace IRALCYFU = . if (IRALCYFU >= 9999 )
 replace IRCD2YFU = . if (IRCD2YFU >= 9993 )
 replace IRCDUAGE = . if (IRCDUAGE >= 991 )
 replace IRCGRAGE = . if (IRCGRAGE >= 991 )
 replace IRCGRFM = . if (IRCGRFM >= 91 )
 replace IRCGRYFU = . if (IRCGRYFU >= 9999 )
 replace IRCIGAGE = . if (IRCIGAGE >= 991 )
 replace IRCIGFM = . if (IRCIGFM >= 91 )
 replace IRCIGYFU = . if (IRCIGYFU >= 9999 )
 replace IRCOCAGE = . if (IRCOCAGE >= 991 )
 replace IRCOCFM = . if (IRCOCFM >= 91 )
 replace IRCOCFY = . if (IRCOCFY >= 991 )
 replace IRCOCYFU = . if (IRCOCYFU >= 9999 )
 replace IRCRKAGE = . if (IRCRKAGE >= 991 )
 replace IRCRKFM = . if (IRCRKFM >= 91 )
 replace IRCRKFY = . if (IRCRKFY >= 991 )
 replace IRCRKYFU = . if (IRCRKYFU >= 9999 )
 replace IRDEPENDHAL = . if (IRDEPENDHAL >= 91 )
 replace IRDEPENDINH = . if (IRDEPENDINH >= 91 )
 replace IRDEPENDMTH = . if (IRDEPENDMTH >= 91 )
 replace IRDEPENDPNR = . if (IRDEPENDPNR >= 91 )
 replace IRDEPENDSED = . if (IRDEPENDSED >= 91 )
 replace IRDEPENDSTM = . if (IRDEPENDSTM >= 91 )
 replace IRDEPENDTRQ = . if (IRDEPENDTRQ >= 91 )
 replace IRECSTMOAGE = . if (IRECSTMOAGE >= 991 )
 replace IRECSTMOYFU = . if (IRECSTMOYFU >= 9999 )
 replace IRHALLUC30N = . if (IRHALLUC30N >= 91 )
 replace IRHALLUCAGE = . if (IRHALLUCAGE >= 991 )
 replace IRHALLUCYFQ = . if (IRHALLUCYFQ >= 991 )
 replace IRHALLUCYFU = . if (IRHALLUCYFU >= 9999 )
 replace IRHERAGE = . if (IRHERAGE >= 991 )
 replace IRHERFM = . if (IRHERFM >= 91 )
 replace IRHERFY = . if (IRHERFY >= 991 )
 replace IRHERYFU = . if (IRHERYFU >= 9999 )
 replace IRINHAL30N = . if (IRINHAL30N >= 91 )
 replace IRINHALAGE = . if (IRINHALAGE >= 991 )
 replace IRINHALYFQ = . if (IRINHALYFQ >= 991 )
 replace IRINHALYFU = . if (IRINHALYFU >= 9999 )
 replace IRLSDAGE = . if (IRLSDAGE >= 991 )
 replace IRLSDYFU = . if (IRLSDYFU >= 9999 )
 replace IRMARIT = . if (IRMARIT >= 99 )
 replace IRMETHAM30N = . if (IRMETHAM30N >= 91 )
 replace IRMETHAMAGE = . if (IRMETHAMAGE >= 991 )
 replace IRMETHAMYFQ = . if (IRMETHAMYFQ >= 991 )
 replace IRMETHAMYFU = . if (IRMETHAMYFU >= 9999 )
 replace IRMJAGE = . if (IRMJAGE >= 991 )
 replace IRMJFM = . if (IRMJFM >= 91 )
 replace IRMJFY = . if (IRMJFY >= 991 )
 replace IRMJYFU = . if (IRMJYFU >= 9999 )
 replace IROTHHLT = . if (IROTHHLT >= 99 )
 replace IRPCPAGE = . if (IRPCPAGE >= 991 )
 replace IRPCPYFU = . if (IRPCPYFU >= 9999 )
 replace IRPNRNM30FQ = . if (IRPNRNM30FQ >= 91 )
 replace IRPNRNMAGE = . if (IRPNRNMAGE >= 993 )
 replace IRPNRNMINIT = . if (IRPNRNMINIT >= 91 )
 replace IRPNRNMYFU = . if (IRPNRNMYFU >= 9993 )
 replace IRSEDNM30FQ = . if (IRSEDNM30FQ >= 91 )
 replace IRSEDNMAGE = . if (IRSEDNMAGE >= 993 )
 replace IRSEDNMINIT = . if (IRSEDNMINIT >= 91 )
 replace IRSEDNMYFU = . if (IRSEDNMYFU >= 9993 )
 replace IRSMKLSS30N = . if (IRSMKLSS30N >= 91 )
 replace IRSMKLSSTRY = . if (IRSMKLSSTRY >= 991 )
 replace IRSMKLSSYFU = . if (IRSMKLSSYFU >= 9999 )
 replace IRSTMNM30FQ = . if (IRSTMNM30FQ >= 91 )
 replace IRSTMNMAGE = . if (IRSTMNMAGE >= 993 )
 replace IRSTMNMINIT = . if (IRSTMNMINIT >= 91 )
 replace IRSTMNMYFU = . if (IRSTMNMYFU >= 9993 )
 replace IRTRQNM30FQ = . if (IRTRQNM30FQ >= 91 )
 replace IRTRQNMAGE = . if (IRTRQNMAGE >= 993 )
 replace IRTRQNMINIT = . if (IRTRQNMINIT >= 91 )
 replace IRTRQNMYFU = . if (IRTRQNMYFU >= 9993 )
 replace IRWELMOS = . if (IRWELMOS >= 99 )
 replace IRWRKSTAT = . if (IRWRKSTAT >= 99 )
 replace IRWRKSTAT18 = . if (IRWRKSTAT18 >= 99 )
 replace KETMINESK = . if (KETMINESK >= 91 )
 replace KETMINREC = . if (KETMINREC >= 91 )
 replace KIDNYDSAG = . if (KIDNYDSAG >= 985 )
 replace KIDNYDSEV = . if (KIDNYDSEV >= 85 )
 replace LGAS = . if (LGAS >= 85 )
 replace LSD = . if (LSD >= 91 )
 replace LSDAGE = . if (LSDAGE >= 985 )
 replace LSDAGLST = . if (LSDAGLST >= 985 )
 replace LSDMFU = . if (LSDMFU >= 85 )
 replace LSDMLU = . if (LSDMLU >= 85 )
 replace LSDREC = . if (LSDREC >= 91 )
 replace LSDYFU = . if (LSDYFU >= 9985 )
 replace LSDYLU = . if (LSDYLU >= 9985 )
 replace MEDICARE = . if (MEDICARE >= 85 )
 replace MEDMJALL = . if (MEDMJALL >= 91 )
 replace MEDMJYR = . if (MEDMJYR >= 91 )
 replace MEFQFLG = . if (MEFQFLG >= 98 )
 replace MESC = . if (MESC >= 91 )
 replace METHAGLST = . if (METHAGLST >= 985 )
 replace METHAM30E = . if (METHAM30E >= 91 )
 replace METHAM30N = . if (METHAM30N >= 85 )
 replace METHAMAGE = . if (METHAMAGE >= 985 )
 replace METHAMEVR = . if (METHAMEVR >= 85 )
 replace METHAMMFU = . if (METHAMMFU >= 85 )
 replace METHAMREC = . if (METHAMREC >= 85 )
 replace METHAMYFQ = . if (METHAMYFQ >= 985 )
 replace METHAMYFU = . if (METHAMYFU >= 9985 )
 replace METHCUT1X = . if (METHCUT1X >= 85 )
 replace METHCUTDN = . if (METHCUTDN >= 85 )
 replace METHCUTEV = . if (METHCUTEV >= 91 )
 replace METHDYPMO = . if (METHDYPMO >= 85 )
 replace METHDYPWK = . if (METHDYPWK >= 85 )
 replace METHDYSYR = . if (METHDYSYR >= 985 )
 replace METHEASWY = . if (METHEASWY >= 85 )
 replace METHEMCTD = . if (METHEMCTD >= 85 )
 replace METHEMOPB = . if (METHEMOPB >= 85 )
 replace METHFLBLU = . if (METHFLBLU >= 85 )
 replace METHFMCTD = . if (METHFMCTD >= 85 )
 replace METHFMFPB = . if (METHFMFPB >= 85 )
 replace METHGTOVR = . if (METHGTOVR >= 85 )
 replace METHKPLMT = . if (METHKPLMT >= 85 )
 replace METHLAWTR = . if (METHLAWTR >= 85 )
 replace METHLIMIT = . if (METHLIMIT >= 85 )
 replace METHLOTTM = . if (METHLOTTM >= 85 )
 replace METHLSACT = . if (METHLSACT >= 85 )
 replace METHLSEFX = . if (METHLSEFX >= 91 )
 replace METHMOLST = . if (METHMOLST >= 85 )
 replace METHNDLRC = . if (METHNDLRC >= 91 )
 replace METHNDMOR = . if (METHNDMOR >= 85 )
 replace METHNEEDL = . if (METHNEEDL >= 85 )
 replace METHPDANG = . if (METHPDANG >= 85 )
 replace METHPHCTD = . if (METHPHCTD >= 85 )
 replace METHPHLPB = . if (METHPHLPB >= 85 )
 replace METHSERPB = . if (METHSERPB >= 85 )
 replace METHWD2SX = . if (METHWD2SX >= 91 )
 replace METHWDSMT = . if (METHWDSMT >= 91 )
 replace METHYRLST = . if (METHYRLST >= 9985 )
 replace METOTFG = . if (METOTFG >= 98 )
 replace MILSTAT = . if (MILSTAT >= 85 )
 replace MILTCHLDR = . if (MILTCHLDR >= 85 )
 replace MILTFAMLY = . if (MILTFAMLY >= 85 )
 replace MILTPARNT = . if (MILTPARNT >= 85 )
 replace MILTSIBLN = . if (MILTSIBLN >= 85 )
 replace MILTSPPAR = . if (MILTSPPAR >= 85 )
 replace MJAGE = . if (MJAGE >= 985 )
 replace MJDAY30A = . if (MJDAY30A >= 85 )
 replace MJEVER = . if (MJEVER >= 85 )
 replace MJFQFLG = . if (MJFQFLG >= 98 )
 replace MJMFU = . if (MJMFU >= 85 )
 replace MJREC = . if (MJREC >= 85 )
 replace MJYFU = . if (MJYFU >= 9985 )
 replace MJYRTOT = . if (MJYRTOT >= 985 )
 replace MOVSINPYR2 = . if (MOVSINPYR2 >= 985 )
 replace MR30EST = . if (MR30EST >= 91 )
 replace MRBSTWAY = . if (MRBSTWAY >= 85 )
 replace MRDAYPMO = . if (MRDAYPMO >= 85 )
 replace MRDAYPWK = . if (MRDAYPWK >= 85 )
 replace MRDAYPYR = . if (MRDAYPYR >= 985 )
 replace MRJAGLST = . if (MRJAGLST >= 985 )
 replace MRJCUTDN = . if (MRJCUTDN >= 83 )
 replace MRJCUTEV = . if (MRJCUTEV >= 83 )
 replace MRJEMCTD = . if (MRJEMCTD >= 83 )
 replace MRJEMOPB = . if (MRJEMOPB >= 83 )
 replace MRJFMCTD = . if (MRJFMCTD >= 83 )
 replace MRJFMFPB = . if (MRJFMFPB >= 83 )
 replace MRJGTOVR = . if (MRJGTOVR >= 83 )
 replace MRJKPLMT = . if (MRJKPLMT >= 83 )
 replace MRJLAWTR = . if (MRJLAWTR >= 83 )
 replace MRJLIMIT = . if (MRJLIMIT >= 83 )
 replace MRJLOTTM = . if (MRJLOTTM >= 83 )
 replace MRJLSACT = . if (MRJLSACT >= 83 )
 replace MRJLSEFX = . if (MRJLSEFX >= 83 )
 replace MRJMLU = . if (MRJMLU >= 85 )
 replace MRJNDMOR = . if (MRJNDMOR >= 83 )
 replace MRJPDANG = . if (MRJPDANG >= 83 )
 replace MRJPHCTD = . if (MRJPHCTD >= 83 )
 replace MRJPHLPB = . if (MRJPHLPB >= 83 )
 replace MRJSERPB = . if (MRJSERPB >= 83 )
 replace MRJYLU = . if (MRJYLU >= 9985 )
 replace MRJYRBFR = . if (MRJYRBFR >= 85 )
 replace MRTOTFG = . if (MRTOTFG >= 98 )
 replace MXMJPNLT = . if (MXMJPNLT >= 85 )
 replace NDMORTALC = . if (NDMORTALC >= 91 )
 replace NDMORTCOC = . if (NDMORTCOC >= 91 )
 replace NDMORTHAL = . if (NDMORTHAL >= 91 )
 replace NDMORTHER = . if (NDMORTHER >= 91 )
 replace NDMORTINH = . if (NDMORTINH >= 91 )
 replace NDMORTMRJ = . if (NDMORTMRJ >= 91 )
 replace NDMORTMTH = . if (NDMORTMTH >= 91 )
 replace NDMORTOTH = . if (NDMORTOTH >= 91 )
 replace NDMORTPNR = . if (NDMORTPNR >= 91 )
 replace NDMORTSED = . if (NDMORTSED >= 91 )
 replace NDMORTSTM = . if (NDMORTSTM >= 91 )
 replace NDMORTTRQ = . if (NDMORTTRQ >= 91 )
 replace NDMORTXYR = . if (NDMORTXYR >= 91 )
 replace NDMRDKWHR = . if (NDMRDKWHR >= 91 )
 replace NDMREFFRT = . if (NDMREFFRT >= 91 )
 replace NDMRFNDOU = . if (NDMRFNDOU >= 91 )
 replace NDMRHANDL = . if (NDMRHANDL >= 91 )
 replace NDMRJOBNG = . if (NDMRJOBNG >= 91 )
 replace NDMRMIMPT = . if (NDMRMIMPT >= 85 )
 replace NDMRNBRNG = . if (NDMRNBRNG >= 91 )
 replace NDMRNOCOV = . if (NDMRNOCOV >= 91 )
 replace NDMRNOHLP = . if (NDMRNOHLP >= 91 )
 replace NDMRNONED = . if (NDMRNONED >= 91 )
 replace NDMRNOTPY = . if (NDMRNOTPY >= 91 )
 replace NDMRNSTOP = . if (NDMRNSTOP >= 91 )
 replace NDMRNTIME = . if (NDMRNTIME >= 91 )
 replace NDMROTRSN = . if (NDMROTRSN >= 91 )
 replace NDMRPFULL = . if (NDMRPFULL >= 91 )
 replace NDMRTSPHR = . if (NDMRTSPHR >= 91 )
 replace NDMRWANTD = . if (NDMRWANTD >= 91 )
 replace NDTXDKWHR = . if (NDTXDKWHR >= 91 )
 replace NDTXEFFRT = . if (NDTXEFFRT >= 85 )
 replace NDTXFNDOU = . if (NDTXFNDOU >= 91 )
 replace NDTXHANDL = . if (NDTXHANDL >= 91 )
 replace NDTXJOBNG = . if (NDTXJOBNG >= 91 )
 replace NDTXMIMPT = . if (NDTXMIMPT >= 85 )
 replace NDTXNBRNG = . if (NDTXNBRNG >= 91 )
 replace NDTXNOCOV = . if (NDTXNOCOV >= 91 )
 replace NDTXNOHLP = . if (NDTXNOHLP >= 91 )
 replace NDTXNONED = . if (NDTXNONED >= 91 )
 replace NDTXNOTPY = . if (NDTXNOTPY >= 91 )
 replace NDTXNSTOP = . if (NDTXNSTOP >= 85 )
 replace NDTXNTIME = . if (NDTXNTIME >= 91 )
 replace NDTXOTRSN = . if (NDTXOTRSN >= 91 )
 replace NDTXPFULL = . if (NDTXPFULL >= 91 )
 replace NDTXTSPHR = . if (NDTXTSPHR >= 91 )
 replace NDTXWANTD = . if (NDTXWANTD >= 91 )
 replace NDTXYOTH1 = . if (NDTXYOTH1 >= 9985 )
 replace NDTXYOTH2 = . if (NDTXYOTH2 >= 9985 )
 replace NDTXYOTH3 = . if (NDTXYOTH3 >= 9985 )
 replace NDTXYOTH4 = . if (NDTXYOTH4 >= 9985 )
 replace NDTXYOTH5 = . if (NDTXYOTH5 >= 9985 )
 replace NDTXYRADG = . if (NDTXYRADG >= 85 )
 replace NDTXYRALC = . if (NDTXYRALC >= 91 )
 replace NDTXYRCOC = . if (NDTXYRCOC >= 91 )
 replace NDTXYRHAL = . if (NDTXYRHAL >= 91 )
 replace NDTXYRHER = . if (NDTXYRHER >= 91 )
 replace NDTXYRINH = . if (NDTXYRINH >= 91 )
 replace NDTXYRMRJ = . if (NDTXYRMRJ >= 91 )
 replace NDTXYRMTH = . if (NDTXYRMTH >= 91 )
 replace NDTXYROTH = . if (NDTXYROTH >= 85 )
 replace NDTXYRPNR = . if (NDTXYRPNR >= 85 )
 replace NDTXYRSED = . if (NDTXYRSED >= 85 )
 replace NDTXYRSTM = . if (NDTXYRSTM >= 85 )
 replace NDTXYRTRQ = . if (NDTXYRTRQ >= 85 )
 replace NITOXID = . if (NITOXID >= 85 )
 replace NMERTMT2 = . if (NMERTMT2 >= 985 )
 replace NMNGTHS2 = . if (NMNGTHS2 >= 985 )
 replace NMVSOEST = . if (NMVSOEST >= 94 )
 replace NMVSOPT2 = . if (NMVSOPT2 >= 985 )
 replace NOBOOKY2 = . if (NOBOOKY2 >= 985 )
 replace NOMARR2 = . if (NOMARR2 >= 94 )
 replace NONABOVEV = . if (NONABOVEV >= 85 )
 replace OTCFLAG = . if (OTCFLAG >= 98 )
 replace OTDGNDLA = . if (OTDGNDLA >= 9985 )
 replace OTDGNDLB = . if (OTDGNDLB >= 9985 )
 replace OTDGNDLC = . if (OTDGNDLC >= 9985 )
 replace OTDGNDLD = . if (OTDGNDLD >= 9985 )
 replace OTDGNDLE = . if (OTDGNDLE >= 9985 )
 replace OTDGNDLRC = . if (OTDGNDLRC >= 81 )
 replace OTDGNEDL = . if (OTDGNEDL >= 94 )
 replace OTHAEROS = . if (OTHAEROS >= 85 )
 replace OXCNANYYR = . if (OXCNANYYR >= 81 )
 replace OXCNNMAGE = . if (OXCNNMAGE >= 991 )
 replace OXCNNMMFU = . if (OXCNNMMFU >= 85 )
 replace OXCNNMYFU = . if (OXCNNMYFU >= 9985 )
 replace OXCNNMYR = . if (OXCNNMYR >= 91 )
 replace PAROLREL = . if (PAROLREL >= 85 )
 replace PCP = . if (PCP >= 91 )
 replace PCPAGE = . if (PCPAGE >= 985 )
 replace PCPAGLST = . if (PCPAGLST >= 985 )
 replace PCPMFU = . if (PCPMFU >= 85 )
 replace PCPMLU = . if (PCPMLU >= 85 )
 replace PCPREC = . if (PCPREC >= 91 )
 replace PCPYFU = . if (PCPYFU >= 9985 )
 replace PCPYLU = . if (PCPYLU >= 9989 )
 replace PEYOTE = . if (PEYOTE >= 91 )
 replace PIPE30DY = . if (PIPE30DY >= 91 )
 replace PIPEVER = . if (PIPEVER >= 94 )
 replace PNRANYLIF = . if (PNRANYLIF >= 94 )
 replace PNRANYREC = . if (PNRANYREC >= 83 )
 replace PNRLCUT1X = . if (PNRLCUT1X >= 83 )
 replace PNRLCUTDN = . if (PNRLCUTDN >= 83 )
 replace PNRLCUTEV = . if (PNRLCUTEV >= 83 )
 replace PNRLEMCTD = . if (PNRLEMCTD >= 83 )
 replace PNRLEMOPB = . if (PNRLEMOPB >= 83 )
 replace PNRLFMCTD = . if (PNRLFMCTD >= 83 )
 replace PNRLFMFPB = . if (PNRLFMFPB >= 83 )
 replace PNRLGTOVR = . if (PNRLGTOVR >= 83 )
 replace PNRLKPLMT = . if (PNRLKPLMT >= 83 )
 replace PNRLLAWTR = . if (PNRLLAWTR >= 83 )
 replace PNRLLIMIT = . if (PNRLLIMIT >= 83 )
 replace PNRLLOTTM = . if (PNRLLOTTM >= 83 )
 replace PNRLLSACT = . if (PNRLLSACT >= 83 )
 replace PNRLLSEFX = . if (PNRLLSEFX >= 83 )
 replace PNRLNDMOR = . if (PNRLNDMOR >= 83 )
 replace PNRLPDANG = . if (PNRLPDANG >= 83 )
 replace PNRLPHCTD = . if (PNRLPHCTD >= 83 )
 replace PNRLPHLPB = . if (PNRLPHLPB >= 83 )
 replace PNRLSERPB = . if (PNRLSERPB >= 83 )
 replace PNRLWD3SX = . if (PNRLWD3SX >= 83 )
 replace PNRLWDSMT = . if (PNRLWDSMT >= 83 )
 replace PNRNM30AL = . if (PNRNM30AL >= 83 )
 replace PNRNM30D = . if (PNRNM30D >= 83 )
 replace PNRNM30ES = . if (PNRNM30ES >= 91 )
 replace PNRNM30FQ = . if (PNRNM30FQ >= 83 )
 replace PNRNMAGE = . if (PNRNMAGE >= 983 )
 replace PNRNMINIT = . if (PNRNMINIT >= 83 )
 replace PNRNMLAS1 = . if (PNRNMLAS1 >= 83 )
 replace PNRNMLIF = . if (PNRNMLIF >= 85 )
 replace PNRNMMFU = . if (PNRNMMFU >= 83 )
 replace PNRNMREC = . if (PNRNMREC >= 83 )
 replace PNRNMYFU = . if (PNRNMYFU >= 9983 )
 replace PNRNORXFG = . if (PNRNORXFG >= 98 )
 replace PNRRSDGFX = . if (PNRRSDGFX >= 83 )
 replace PNRRSEMOT = . if (PNRRSEMOT >= 83 )
 replace PNRRSEXPT = . if (PNRRSEXPT >= 83 )
 replace PNRRSHIGH = . if (PNRRSHIGH >= 83 )
 replace PNRRSHOOK = . if (PNRRSHOOK >= 83 )
 replace PNRRSMAIN = . if (PNRRSMAIN >= 83 )
 replace PNRRSOTRS2 = . if (PNRRSOTRS2 >= 983 )
 replace PNRRSPAIN = . if (PNRRSPAIN >= 83 )
 replace PNRRSRELX = . if (PNRRSRELX >= 83 )
 replace PNRRSSLEP = . if (PNRRSSLEP >= 83 )
 replace PNRRSSOR = . if (PNRRSSOR >= 83 )
 replace PNRWYGAMT = . if (PNRWYGAMT >= 83 )
 replace PNRWYLNGR = . if (PNRWYLNGR >= 83 )
 replace PNRWYNORX = . if (PNRWYNORX >= 83 )
 replace PNRWYOFTN = . if (PNRWYOFTN >= 83 )
 replace PNRWYOTWY = . if (PNRWYOTWY >= 83 )
 replace PREGNANT = . if (PREGNANT >= 89 )
 replace PROBATON = . if (PROBATON >= 85 )
 replace PRVHLTIN = . if (PRVHLTIN >= 85 )
 replace PRXRETRY = . if (PRXRETRY >= 94 )
 replace PRXYDATA = . if (PRXYDATA >= 94 )
 replace PSILCY = . if (PSILCY >= 91 )
 replace RKFQDBLT = . if (RKFQDBLT >= 94 )
 replace RKFQPBLT = . if (RKFQPBLT >= 94 )
 replace RSKBNGDLY = . if (RSKBNGDLY >= 94 )
 replace RSKBNGWK = . if (RSKBNGWK >= 94 )
 replace RSKCIGPKD = . if (RSKCIGPKD >= 94 )
 replace RSKCOCMON = . if (RSKCOCMON >= 94 )
 replace RSKCOCWK = . if (RSKCOCWK >= 94 )
 replace RSKHERTRY = . if (RSKHERTRY >= 94 )
 replace RSKHERWK = . if (RSKHERWK >= 94 )
 replace RSKLSDTRY = . if (RSKLSDTRY >= 94 )
 replace RSKLSDWK = . if (RSKLSDWK >= 94 )
 replace RSKMRJMON = . if (RSKMRJMON >= 94 )
 replace RSKMRJWK = . if (RSKMRJWK >= 94 )
 replace RSKYFQDGR = . if (RSKYFQDGR >= 94 )
 replace RSKYFQTES = . if (RSKYFQTES >= 94 )
 replace RSNMRJMO = . if (RSNMRJMO >= 94 )
 replace RSNOMRJ = . if (RSNOMRJ >= 97 )
 replace SALVIADIV = . if (SALVIADIV >= 91 )
 replace SALVIAREC = . if (SALVIAREC >= 91 )
 replace SEDANYLIF = . if (SEDANYLIF >= 94 )
 replace SEDANYREC = . if (SEDANYREC >= 83 )
 replace SEDNM30AL = . if (SEDNM30AL >= 91 )
 replace SEDNM30D = . if (SEDNM30D >= 83 )
 replace SEDNM30ES = . if (SEDNM30ES >= 91 )
 replace SEDNM30FQ = . if (SEDNM30FQ >= 83 )
 replace SEDNMAGE = . if (SEDNMAGE >= 983 )
 replace SEDNMINIT = . if (SEDNMINIT >= 83 )
 replace SEDNMLAST = . if (SEDNMLAST >= 83 )
 replace SEDNMLIF = . if (SEDNMLIF >= 85 )
 replace SEDNMMFU = . if (SEDNMMFU >= 83 )
 replace SEDNMREC = . if (SEDNMREC >= 83 )
 replace SEDNMYFU = . if (SEDNMYFU >= 9983 )
 replace SEDNORXFG = . if (SEDNORXFG >= 98 )
 replace SEDRSDGFX = . if (SEDRSDGFX >= 91 )
 replace SEDRSEMOT = . if (SEDRSEMOT >= 83 )
 replace SEDRSEXPT = . if (SEDRSEXPT >= 85 )
 replace SEDRSHIGH = . if (SEDRSHIGH >= 91 )
 replace SEDRSHOOK = . if (SEDRSHOOK >= 91 )
 replace SEDRSMAIN = . if (SEDRSMAIN >= 83 )
 replace SEDRSOTRS2 = . if (SEDRSOTRS2 >= 985 )
 replace SEDRSRELX = . if (SEDRSRELX >= 83 )
 replace SEDRSSLEP = . if (SEDRSSLEP >= 83 )
 replace SEDRSSOR = . if (SEDRSSOR >= 91 )
 replace SEDVCUT1X = . if (SEDVCUT1X >= 83 )
 replace SEDVCUTDN = . if (SEDVCUTDN >= 83 )
 replace SEDVCUTEV = . if (SEDVCUTEV >= 83 )
 replace SEDVEMCTD = . if (SEDVEMCTD >= 83 )
 replace SEDVEMOPB = . if (SEDVEMOPB >= 83 )
 replace SEDVFMCTD = . if (SEDVFMCTD >= 83 )
 replace SEDVFMFPB = . if (SEDVFMFPB >= 83 )
 replace SEDVGTOVR = . if (SEDVGTOVR >= 83 )
 replace SEDVKPLMT = . if (SEDVKPLMT >= 83 )
 replace SEDVLAWTR = . if (SEDVLAWTR >= 83 )
 replace SEDVLIMIT = . if (SEDVLIMIT >= 83 )
 replace SEDVLOTTM = . if (SEDVLOTTM >= 83 )
 replace SEDVLSACT = . if (SEDVLSACT >= 83 )
 replace SEDVLSEFX = . if (SEDVLSEFX >= 83 )
 replace SEDVNDMOR = . if (SEDVNDMOR >= 83 )
 replace SEDVPDANG = . if (SEDVPDANG >= 83 )
 replace SEDVPHCTD = . if (SEDVPHCTD >= 83 )
 replace SEDVPHLPB = . if (SEDVPHLPB >= 83 )
 replace SEDVSERPB = . if (SEDVSERPB >= 83 )
 replace SEDVWD1SX = . if (SEDVWD1SX >= 83 )
 replace SEDVWDSMT = . if (SEDVWDSMT >= 83 )
 replace SEDWYGAMT = . if (SEDWYGAMT >= 83 )
 replace SEDWYLNGR = . if (SEDWYLNGR >= 85 )
 replace SEDWYNORX = . if (SEDWYNORX >= 83 )
 replace SEDWYOFTN = . if (SEDWYOFTN >= 83 )
 replace SEDWYOTWY = . if (SEDWYOTWY >= 83 )
 replace SERVICE = . if (SERVICE >= 85 )
 replace SEXATRACT = . if (SEXATRACT >= 89 )
 replace SEXIDENT = . if (SEXIDENT >= 89 )
 replace SMKAGLAST = . if (SMKAGLAST >= 985 )
 replace SMKLSS30E = . if (SMKLSS30E >= 91 )
 replace SMKLSS30N = . if (SMKLSS30N >= 91 )
 replace SMKLSSEVR = . if (SMKLSSEVR >= 94 )
 replace SMKLSSMFU = . if (SMKLSSMFU >= 85 )
 replace SMKLSSREC = . if (SMKLSSREC >= 91 )
 replace SMKLSSTRY = . if (SMKLSSTRY >= 985 )
 replace SMKLSSYFU = . if (SMKLSSYFU >= 9985 )
 replace SMKMOLAST = . if (SMKMOLAST >= 85 )
 replace SMKYRLAST = . if (SMKYRLAST >= 9985 )
 replace SNFAMJEV = . if (SNFAMJEV >= 85 )
 replace SNRLDCSN = . if (SNRLDCSN >= 85 )
 replace SNRLFRND = . if (SNRLFRND >= 85 )
 replace SNRLGIMP = . if (SNRLGIMP >= 85 )
 replace SNRLGSVC = . if (SNRLGSVC >= 85 )
 replace SNYATTAK = . if (SNYATTAK >= 85 )
 replace SNYSELL = . if (SNYSELL >= 85 )
 replace SNYSTOLE = . if (SNYSTOLE >= 85 )
 replace SOLVENT = . if (SOLVENT >= 85 )
 replace SPEAKENGL = . if (SPEAKENGL >= 85 )
 replace SPPAINT = . if (SPPAINT >= 85 )
 replace STDANYYR = . if (STDANYYR >= 85 )
 replace STIMCUT1X = . if (STIMCUT1X >= 83 )
 replace STIMCUTDN = . if (STIMCUTDN >= 83 )
 replace STIMCUTEV = . if (STIMCUTEV >= 83 )
 replace STIMEMCTD = . if (STIMEMCTD >= 83 )
 replace STIMEMOPB = . if (STIMEMOPB >= 83 )
 replace STIMFLBLU = . if (STIMFLBLU >= 83 )
 replace STIMFMCTD = . if (STIMFMCTD >= 83 )
 replace STIMFMFPB = . if (STIMFMFPB >= 83 )
 replace STIMGTOVR = . if (STIMGTOVR >= 83 )
 replace STIMKPLMT = . if (STIMKPLMT >= 83 )
 replace STIMLAWTR = . if (STIMLAWTR >= 83 )
 replace STIMLIMIT = . if (STIMLIMIT >= 83 )
 replace STIMLOTTM = . if (STIMLOTTM >= 83 )
 replace STIMLSACT = . if (STIMLSACT >= 83 )
 replace STIMLSEFX = . if (STIMLSEFX >= 83 )
 replace STIMNDMOR = . if (STIMNDMOR >= 83 )
 replace STIMPDANG = . if (STIMPDANG >= 83 )
 replace STIMPHCTD = . if (STIMPHCTD >= 83 )
 replace STIMPHLPB = . if (STIMPHLPB >= 83 )
 replace STIMSERPB = . if (STIMSERPB >= 83 )
 replace STIMWD2SX = . if (STIMWD2SX >= 83 )
 replace STIMWDSMT = . if (STIMWDSMT >= 83 )
 replace STMANYLIF = . if (STMANYLIF >= 94 )
 replace STMANYREC = . if (STMANYREC >= 83 )
 replace STMNDLREC = . if (STMNDLREC >= 85 )
 replace STMNDLYR = . if (STMNDLYR >= 83 )
 replace STMNM30AL = . if (STMNM30AL >= 83 )
 replace STMNM30D = . if (STMNM30D >= 83 )
 replace STMNM30ES = . if (STMNM30ES >= 91 )
 replace STMNM30FQ = . if (STMNM30FQ >= 83 )
 replace STMNMAGE = . if (STMNMAGE >= 983 )
 replace STMNMINIT = . if (STMNMINIT >= 83 )
 replace STMNMLAS1 = . if (STMNMLAS1 >= 83 )
 replace STMNMLIF = . if (STMNMLIF >= 85 )
 replace STMNMMFU = . if (STMNMMFU >= 83 )
 replace STMNMREC = . if (STMNMREC >= 83 )
 replace STMNMYFU = . if (STMNMYFU >= 9983 )
 replace STMNORXFG = . if (STMNORXFG >= 98 )
 replace STMRSALRT = . if (STMRSALRT >= 83 )
 replace STMRSCONC = . if (STMRSCONC >= 83 )
 replace STMRSDGFX = . if (STMRSDGFX >= 83 )
 replace STMRSEXPT = . if (STMRSEXPT >= 91 )
 replace STMRSHIGH = . if (STMRSHIGH >= 85 )
 replace STMRSHOOK = . if (STMRSHOOK >= 85 )
 replace STMRSMAIN = . if (STMRSMAIN >= 83 )
 replace STMRSOTRS2 = . if (STMRSOTRS2 >= 985 )
 replace STMRSSOR = . if (STMRSSOR >= 91 )
 replace STMRSSTDY = . if (STMRSSTDY >= 91 )
 replace STMRSWGHT = . if (STMRSWGHT >= 83 )
 replace STMWYGAMT = . if (STMWYGAMT >= 83 )
 replace STMWYLNGR = . if (STMWYLNGR >= 83 )
 replace STMWYNORX = . if (STMWYNORX >= 83 )
 replace STMWYOFTN = . if (STMWYOFTN >= 83 )
 replace STMWYOTWY = . if (STMWYOTWY >= 83 )
 replace SUICPLAN = . if (SUICPLAN >= 85 )
 replace SUICTHNK = . if (SUICTHNK >= 85 )
 replace SUICTRY = . if (SUICTRY >= 85 )
 replace TOOLONG = . if (TOOLONG >= 98 )
 replace TROUBUND = . if (TROUBUND >= 98 )
 replace TRQANYLIF = . if (TRQANYLIF >= 94 )
 replace TRQANYREC = . if (TRQANYREC >= 83 )
 replace TRQLCUTDN = . if (TRQLCUTDN >= 83 )
 replace TRQLCUTEV = . if (TRQLCUTEV >= 83 )
 replace TRQLEMCTD = . if (TRQLEMCTD >= 83 )
 replace TRQLEMOPB = . if (TRQLEMOPB >= 83 )
 replace TRQLFMCTD = . if (TRQLFMCTD >= 83 )
 replace TRQLFMFPB = . if (TRQLFMFPB >= 83 )
 replace TRQLGTOVR = . if (TRQLGTOVR >= 83 )
 replace TRQLKPLMT = . if (TRQLKPLMT >= 83 )
 replace TRQLLAWTR = . if (TRQLLAWTR >= 83 )
 replace TRQLLIMIT = . if (TRQLLIMIT >= 83 )
 replace TRQLLOTTM = . if (TRQLLOTTM >= 83 )
 replace TRQLLSACT = . if (TRQLLSACT >= 83 )
 replace TRQLLSEFT = . if (TRQLLSEFT >= 83 )
 replace TRQLNDMOR = . if (TRQLNDMOR >= 83 )
 replace TRQLPDANG = . if (TRQLPDANG >= 83 )
 replace TRQLPHCTD = . if (TRQLPHCTD >= 83 )
 replace TRQLPHLPB = . if (TRQLPHLPB >= 83 )
 replace TRQLSERPB = . if (TRQLSERPB >= 83 )
 replace TRQNM30AL = . if (TRQNM30AL >= 91 )
 replace TRQNM30D = . if (TRQNM30D >= 83 )
 replace TRQNM30ES = . if (TRQNM30ES >= 91 )
 replace TRQNM30FQ = . if (TRQNM30FQ >= 83 )
 replace TRQNMAGE = . if (TRQNMAGE >= 983 )
 replace TRQNMINIT = . if (TRQNMINIT >= 83 )
 replace TRQNMLAS1 = . if (TRQNMLAS1 >= 83 )
 replace TRQNMLIF = . if (TRQNMLIF >= 85 )
 replace TRQNMMFU = . if (TRQNMMFU >= 83 )
 replace TRQNMREC = . if (TRQNMREC >= 83 )
 replace TRQNMYFU = . if (TRQNMYFU >= 9983 )
 replace TRQNORXFG = . if (TRQNORXFG >= 98 )
 replace TRQRSDGFX = . if (TRQRSDGFX >= 83 )
 replace TRQRSEMOT = . if (TRQRSEMOT >= 83 )
 replace TRQRSEXPT = . if (TRQRSEXPT >= 83 )
 replace TRQRSHIGH = . if (TRQRSHIGH >= 83 )
 replace TRQRSHOOK = . if (TRQRSHOOK >= 83 )
 replace TRQRSMAIN = . if (TRQRSMAIN >= 91 )
 replace TRQRSOTRS2 = . if (TRQRSOTRS2 >= 985 )
 replace TRQRSRELX = . if (TRQRSRELX >= 83 )
 replace TRQRSSLEP = . if (TRQRSSLEP >= 83 )
 replace TRQRSSOR = . if (TRQRSSOR >= 83 )
 replace TRQWYGAMT = . if (TRQWYGAMT >= 83 )
 replace TRQWYLNGR = . if (TRQWYLNGR >= 83 )
 replace TRQWYNORX = . if (TRQWYNORX >= 83 )
 replace TRQWYOFTN = . if (TRQWYOFTN >= 83 )
 replace TRQWYOTWY = . if (TRQWYOTWY >= 83 )
 replace TXALCDAGE = . if (TXALCDAGE >= 991 )
 replace TXALCDRGU = . if (TXALCDRGU >= 91 )
 replace TXALCONAG = . if (TXALCONAG >= 991 )
 replace TXALCONLY = . if (TXALCONLY >= 91 )
 replace TXCURRENT = . if (TXCURRENT >= 85 )
 replace TXDRGAAGE = . if (TXDRGAAGE >= 991 )
 replace TXDRGALCU = . if (TXDRGALCU >= 91 )
 replace TXDRGONAG = . if (TXDRGONAG >= 991 )
 replace TXDRGONLY = . if (TXDRGONLY >= 91 )
 replace TXENRLOCT = . if (TXENRLOCT >= 91 )
 replace TXEVRRCVD = . if (TXEVRRCVD >= 85 )
 replace TXFGADAGE = . if (TXFGADAGE >= 91 )
 replace TXFGALAGE = . if (TXFGALAGE >= 91 )
 replace TXFGDGAGE = . if (TXFGDGAGE >= 91 )
 replace TXLTYALCO = . if (TXLTYALCO >= 85 )
 replace TXLTYCOCN = . if (TXLTYCOCN >= 91 )
 replace TXLTYDAYS2 = . if (TXLTYDAYS2 >= 99985 )
 replace TXLTYHALL = . if (TXLTYHALL >= 89 )
 replace TXLTYHERN = . if (TXLTYHERN >= 91 )
 replace TXLTYINHL = . if (TXLTYINHL >= 89 )
 replace TXLTYMAIN2 = . if (TXLTYMAIN2 >= 85 )
 replace TXLTYMETH = . if (TXLTYMETH >= 91 )
 replace TXLTYMNPL2 = . if (TXLTYMNPL2 >= 985 )
 replace TXLTYMRJH = . if (TXLTYMRJH >= 85 )
 replace TXLTYOCOM2 = . if (TXLTYOCOM2 >= 85 )
 replace TXLTYOTHR = . if (TXLTYOTHR >= 85 )
 replace TXLTYPNRL = . if (TXLTYPNRL >= 89 )
 replace TXLTYSEDV = . if (TXLTYSEDV >= 91 )
 replace TXLTYSTIM = . if (TXLTYSTIM >= 91 )
 replace TXLTYTRQL = . if (TXLTYTRQL >= 91 )
 replace TXPAYBOSS = . if (TXPAYBOSS >= 85 )
 replace TXPAYCOUR = . if (TXPAYCOUR >= 85 )
 replace TXPAYFAML = . if (TXPAYFAML >= 85 )
 replace TXPAYFREE = . if (TXPAYFREE >= 91 )
 replace TXPAYHINS = . if (TXPAYHINS >= 85 )
 replace TXPAYMCAD = . if (TXPAYMCAD >= 85 )
 replace TXPAYMCRE = . if (TXPAYMCRE >= 85 )
 replace TXPAYMILT = . if (TXPAYMILT >= 85 )
 replace TXPAYOTHR = . if (TXPAYOTHR >= 85 )
 replace TXPAYOTSP2 = . if (TXPAYOTSP2 >= 85 )
 replace TXPAYPUBL = . if (TXPAYPUBL >= 85 )
 replace TXPAYSVNG = . if (TXPAYSVNG >= 85 )
 replace TXRCVDREC = . if (TXRCVDREC >= 91 )
 replace TXSHGALDB = . if (TXSHGALDB >= 91 )
 replace TXSHGFLAG = . if (TXSHGFLAG >= 91 )
 replace TXSHGWENT = . if (TXSHGWENT >= 85 )
 replace TXYALDAAG = . if (TXYALDAAG >= 991 )
 replace TXYALDDAG = . if (TXYALDDAG >= 985 )
 replace TXYALODAG = . if (TXYALODAG >= 985 )
 replace TXYALODRG = . if (TXYALODRG >= 91 )
 replace TXYALONAG = . if (TXYALONAG >= 985 )
 replace TXYDROAAG = . if (TXYDROAAG >= 991 )
 replace TXYDROALC = . if (TXYDROALC >= 91 )
 replace TXYDRONAG = . if (TXYDRONAG >= 985 )
 replace TXYRALDGB = . if (TXYRALDGB >= 85 )
 replace TXYRDRPAD = . if (TXYRDRPAD >= 91 )
 replace TXYRDRPRV = . if (TXYRDRPRV >= 85 )
 replace TXYREMRAD = . if (TXYREMRAD >= 91 )
 replace TXYREMRGN = . if (TXYREMRGN >= 85 )
 replace TXYRERDRG = . if (TXYRERDRG >= 85 )
 replace TXYRERNUM2 = . if (TXYRERNUM2 >= 985 )
 replace TXYRHOSAD = . if (TXYRHOSAD >= 91 )
 replace TXYRHOSOV = . if (TXYRHOSOV >= 85 )
 replace TXYRMHCAD = . if (TXYRMHCAD >= 91 )
 replace TXYRMHCOP = . if (TXYRMHCOP >= 85 )
 replace TXYRONDTX = . if (TXYRONDTX >= 91 )
 replace TXYROTHAD = . if (TXYROTHAD >= 91 )
 replace TXYROTHER = . if (TXYROTHER >= 85 )
 replace TXYROTHSP2 = . if (TXYROTHSP2 >= 985 )
 replace TXYROUTAD = . if (TXYROUTAD >= 91 )
 replace TXYROUTPT = . if (TXYROUTPT >= 85 )
 replace TXYRPRIAD = . if (TXYRPRIAD >= 91 )
 replace TXYRPRISN = . if (TXYRPRISN >= 85 )
 replace TXYRRECVD = . if (TXYRRECVD >= 91 )
 replace TXYRRESAD = . if (TXYRRESAD >= 91 )
 replace TXYRRESOV = . if (TXYRRESOV >= 85 )
 replace TXYRSLFAD = . if (TXYRSLFAD >= 91 )
 replace TXYRSLFHP = . if (TXYRSLFHP >= 85 )
 replace WRK35WKUS = . if (WRK35WKUS >= 85 )
 replace WRKDHRSWK2 = . if (WRKDHRSWK2 >= 985 )
 replace WRKDPSTWK = . if (WRKDPSTWK >= 85 )
 replace WRKDPSTYR = . if (WRKDPSTYR >= 94 )
 replace WRKDRGALB = . if (WRKDRGALB >= 85 )
 replace WRKDRGEDU = . if (WRKDRGEDU >= 85 )
 replace WRKDRGHLP = . if (WRKDRGHLP >= 85 )
 replace WRKDRGPOL = . if (WRKDRGPOL >= 85 )
 replace WRKEFFORT = . if (WRKEFFORT >= 94 )
 replace WRKHADJOB = . if (WRKHADJOB >= 94 )
 replace WRKLASTYR2 = . if (WRKLASTYR2 >= 9985 )
 replace WRKNJBPYR = . if (WRKNJBPYR >= 85 )
 replace WRKNJBWKS = . if (WRKNJBWKS >= 85 )
 replace WRKNUMJOB2 = . if (WRKNUMJOB2 >= 85 )
 replace WRKOKPREH = . if (WRKOKPREH >= 85 )
 replace WRKOKRAND = . if (WRKOKRAND >= 85 )
 replace WRKRSNJOB = . if (WRKRSNJOB >= 994 )
 replace WRKRSNNOT = . if (WRKRSNNOT >= 994 )
 replace WRKSELFEM = . if (WRKSELFEM >= 85 )
 replace WRKSICKMO = . if (WRKSICKMO >= 85 )
 replace WRKSKIPMO = . if (WRKSKIPMO >= 85 )
 replace WRKSTATWK2 = . if (WRKSTATWK2 >= 98 )
 replace WRKTST1ST = . if (WRKTST1ST >= 85 )
 replace WRKTSTALC = . if (WRKTSTALC >= 85 )
 replace WRKTSTDRG = . if (WRKTSTDRG >= 85 )
 replace WRKTSTHIR = . if (WRKTSTHIR >= 85 )
 replace WRKTSTRDM = . if (WRKTSTRDM >= 85 )
 replace WTANSWER = . if (WTANSWER >= 94 )
 replace WTPOUND2 = . if (WTPOUND2 >= 9985 )
 replace YEATNDYR = . if (YEATNDYR >= 85 )
 replace YECOMACT = . if (YECOMACT >= 85 )
 replace YEDECLAS = . if (YEDECLAS >= 85 )
 replace YEDERGLR = . if (YEDERGLR >= 85 )
 replace YEDESPCL = . if (YEDESPCL >= 85 )
 replace YEDGPRGP = . if (YEDGPRGP >= 85 )
 replace YEFAIACT = . if (YEFAIACT >= 85 )
 replace YEFALDLY = . if (YEFALDLY >= 85 )
 replace YEFMJEVR = . if (YEFMJEVR >= 85 )
 replace YEFMJMO = . if (YEFMJMO >= 85 )
 replace YEFPKCIG = . if (YEFPKCIG >= 85 )
 replace YEGALDLY = . if (YEGALDLY >= 85 )
 replace YEGMJEVR = . if (YEGMJEVR >= 85 )
 replace YEGMJMO = . if (YEGMJMO >= 85 )
 replace YEGPKCIG = . if (YEGPKCIG >= 85 )
 replace YEHMSLYR = . if (YEHMSLYR >= 85 )
 replace YELSTGRD = . if (YELSTGRD >= 85 )
 replace YEOTHACT = . if (YEOTHACT >= 85 )
 replace YEPALDLY = . if (YEPALDLY >= 85 )
 replace YEPCHKHW = . if (YEPCHKHW >= 85 )
 replace YEPCHORE = . if (YEPCHORE >= 85 )
 replace YEPGDJOB = . if (YEPGDJOB >= 85 )
 replace YEPHLPHW = . if (YEPHLPHW >= 85 )
 replace YEPLMTSN = . if (YEPLMTSN >= 85 )
 replace YEPLMTTV = . if (YEPLMTTV >= 85 )
 replace YEPMJEVR = . if (YEPMJEVR >= 85 )
 replace YEPMJMO = . if (YEPMJMO >= 85 )
 replace YEPPKCIG = . if (YEPPKCIG >= 85 )
 replace YEPPROUD = . if (YEPPROUD >= 85 )
 replace YEPRBSLV = . if (YEPRBSLV >= 85 )
 replace YEPRGSTD = . if (YEPRGSTD >= 85 )
 replace YEPRTDNG = . if (YEPRTDNG >= 85 )
 replace YEPVNTYR = . if (YEPVNTYR >= 85 )
 replace YERLDCSN = . if (YERLDCSN >= 85 )
 replace YERLFRND = . if (YERLFRND >= 85 )
 replace YERLGIMP = . if (YERLGIMP >= 85 )
 replace YERLGSVC = . if (YERLGSVC >= 85 )
 replace YESCHACT = . if (YESCHACT >= 85 )
 replace YESCHFLT = . if (YESCHFLT >= 85 )
 replace YESCHIMP = . if (YESCHIMP >= 85 )
 replace YESCHINT = . if (YESCHINT >= 85 )
 replace YESCHWRK = . if (YESCHWRK >= 85 )
 replace YESLFHLP = . if (YESLFHLP >= 85 )
 replace YESTSALC = . if (YESTSALC >= 85 )
 replace YESTSCIG = . if (YESTSCIG >= 85 )
 replace YESTSDNK = . if (YESTSDNK >= 85 )
 replace YESTSMJ = . if (YESTSMJ >= 85 )
 replace YETCGJOB = . if (YETCGJOB >= 85 )
 replace YETLKBGF = . if (YETLKBGF >= 94 )
 replace YETLKNON = . if (YETLKNON >= 85 )
 replace YETLKOTA = . if (YETLKOTA >= 94 )
 replace YETLKPAR = . if (YETLKPAR >= 85 )
 replace YETLKSOP = . if (YETLKSOP >= 94 )
 replace YEVIOPRV = . if (YEVIOPRV >= 85 )
 replace YEYARGUP = . if (YEYARGUP >= 85 )
 replace YEYATTAK = . if (YEYATTAK >= 85 )
 replace YEYFGTGP = . if (YEYFGTGP >= 85 )
 replace YEYFGTSW = . if (YEYFGTSW >= 85 )
 replace YEYHGUN = . if (YEYHGUN >= 85 )
 replace YEYSELL = . if (YEYSELL >= 85 )
 replace YEYSTOLE = . if (YEYSTOLE >= 85 )
 replace YOCOUNS = . if (YOCOUNS >= 94 )
 replace YODPDISC = . if (YODPDISC >= 85 )
 replace YODPLSIN = . if (YODPLSIN >= 85 )
 replace YODPPROB = . if (YODPPROB >= 94 )
 replace YODPR2WK = . if (YODPR2WK >= 85 )
 replace YODPREV = . if (YODPREV >= 85 )
 replace YODSCEV = . if (YODSCEV >= 94 )
 replace YODSLSIN = . if (YODSLSIN >= 94 )
 replace YODSMMDE = . if (YODSMMDE >= 94 )
 replace YOFAMDOC = . if (YOFAMDOC >= 94 )
 replace YOHERBAL = . if (YOHERBAL >= 94 )
 replace YOLOSEV = . if (YOLOSEV >= 94 )
 replace YOLSI2WK = . if (YOLSI2WK >= 94 )
 replace YONURSE = . if (YONURSE >= 94 )
 replace YOOTHDOC = . if (YOOTHDOC >= 94 )
 replace YOOTHHLP = . if (YOOTHHLP >= 94 )
 replace YOOTHMHP = . if (YOOTHMHP >= 94 )
 replace YOPB2WK = . if (YOPB2WK >= 94 )
 replace YOPBAGE = . if (YOPBAGE >= 994 )
 replace YOPBDLYA = . if (YOPBDLYA >= 94 )
 replace YOPBINTF = . if (YOPBINTF >= 94 )
 replace YOPBNUM = . if (YOPBNUM >= 9994 )
 replace YOPBRMBR = . if (YOPBRMBR >= 94 )
 replace YOPSDAYS = . if (YOPSDAYS >= 994 )
 replace YOPSHMGT = . if (YOPSHMGT >= 94 )
 replace YOPSRELS = . if (YOPSRELS >= 94 )
 replace YOPSSOC = . if (YOPSSOC >= 94 )
 replace YOPSWORK = . if (YOPSWORK >= 94 )
 replace YOPSYCH = . if (YOPSYCH >= 94 )
 replace YOPSYMD = . if (YOPSYMD >= 94 )
 replace YORELIG = . if (YORELIG >= 94 )
 replace YORX12MO = . if (YORX12MO >= 94 )
 replace YORXHLP = . if (YORXHLP >= 94 )
 replace YORXNOW = . if (YORXNOW >= 94 )
 replace YOSEEDOC = . if (YOSEEDOC >= 94 )
 replace YOSOCWRK = . if (YOSOCWRK >= 94 )
 replace YOTMTHLP = . if (YOTMTHLP >= 94 )
 replace YOTMTNOW = . if (YOTMTNOW >= 97 )
 replace YOWRAGE = . if (YOWRAGE >= 994 )
 replace YOWRCHR = . if (YOWRCHR >= 94 )
 replace YOWRCONC = . if (YOWRCONC >= 94 )
 replace YOWRDBTR = . if (YOWRDBTR >= 94 )
 replace YOWRDCSN = . if (YOWRDCSN >= 94 )
 replace YOWRDEPR = . if (YOWRDEPR >= 94 )
 replace YOWRDIET = . if (YOWRDIET >= 94 )
 replace YOWRDISC = . if (YOWRDISC >= 94 )
 replace YOWRDLOT = . if (YOWRDLOT >= 94 )
 replace YOWRDST = . if (YOWRDST >= 94 )
 replace YOWRELES = . if (YOWRELES >= 94 )
 replace YOWREMOR = . if (YOWREMOR >= 94 )
 replace YOWRENRG = . if (YOWRENRG >= 94 )
 replace YOWRGAIN = . if (YOWRGAIN >= 94 )
 replace YOWRGNL2 = . if (YOWRGNL2 >= 994 )
 replace YOWRGROW = . if (YOWRGROW >= 94 )
 replace YOWRHRS = . if (YOWRHRS >= 85 )
 replace YOWRIMP = . if (YOWRIMP >= 94 )
 replace YOWRJINO = . if (YOWRJINO >= 94 )
 replace YOWRJITT = . if (YOWRJITT >= 94 )
 replace YOWRLOSE = . if (YOWRLOSE >= 94 )
 replace YOWRLSIN = . if (YOWRLSIN >= 94 )
 replace YOWRLSL2 = . if (YOWRLSL2 >= 994 )
 replace YOWRNOGD = . if (YOWRNOGD >= 94 )
 replace YOWRPLSR = . if (YOWRPLSR >= 94 )
 replace YOWRPREG = . if (YOWRPREG >= 94 )
 replace YOWRPROB = . if (YOWRPROB >= 94 )
 replace YOWRSATP = . if (YOWRSATP >= 94 )
 replace YOWRSLEP = . if (YOWRSLEP >= 94 )
 replace YOWRSLNO = . if (YOWRSLNO >= 94 )
 replace YOWRSLOW = . if (YOWRSLOW >= 94 )
 replace YOWRSMOR = . if (YOWRSMOR >= 94 )
 replace YOWRSPLN = . if (YOWRSPLN >= 94 )
 replace YOWRSTHK = . if (YOWRSTHK >= 94 )
 replace YOWRTHOT = . if (YOWRTHOT >= 94 )
 replace YOWRWRTH = . if (YOWRWRTH >= 94 )
 replace YO_MDEA1 = . if (YO_MDEA1 >= 94 )
 replace YO_MDEA2 = . if (YO_MDEA2 >= 94 )
 replace YO_MDEA3 = . if (YO_MDEA3 >= 94 )
 replace YO_MDEA4 = . if (YO_MDEA4 >= 94 )
 replace YO_MDEA5 = . if (YO_MDEA5 >= 94 )
 replace YO_MDEA6 = . if (YO_MDEA6 >= 94 )
 replace YO_MDEA7 = . if (YO_MDEA7 >= 94 )
 replace YO_MDEA8 = . if (YO_MDEA8 >= 94 )
 replace YO_MDEA9 = . if (YO_MDEA9 >= 94 )
 replace YUDYANGR = . if (YUDYANGR >= 94 )
 replace YUDYBKRU = . if (YUDYBKRU >= 94 )
 replace YUDYDEPR = . if (YUDYDEPR >= 94 )
 replace YUDYEATP = . if (YUDYEATP >= 94 )
 replace YUDYFEAR = . if (YUDYFEAR >= 94 )
 replace YUDYFITE = . if (YUDYFITE >= 94 )
 replace YUDYFMLY = . if (YUDYFMLY >= 94 )
 replace YUDYFRND = . if (YUDYFRND >= 94 )
 replace YUDYOTPP = . if (YUDYOTPP >= 94 )
 replace YUDYSCHL = . if (YUDYSCHL >= 94 )
 replace YUDYSOR = . if (YUDYSOR >= 94 )
 replace YUDYSUIC = . if (YUDYSUIC >= 85 )
 replace YUDYTXN2 = . if (YUDYTXN2 >= 985 )
 replace YUDYTXYR = . if (YUDYTXYR >= 85 )
 replace YUFCANGR = . if (YUFCANGR >= 94 )
 replace YUFCARN2 = . if (YUFCARN2 >= 985 )
 replace YUFCARYR = . if (YUFCARYR >= 85 )
 replace YUFCBKRU = . if (YUFCBKRU >= 94 )
 replace YUFCDEPR = . if (YUFCDEPR >= 94 )
 replace YUFCEATP = . if (YUFCEATP >= 94 )
 replace YUFCFEAR = . if (YUFCFEAR >= 94 )
 replace YUFCFITE = . if (YUFCFITE >= 94 )
 replace YUFCFMLY = . if (YUFCFMLY >= 94 )
 replace YUFCFRND = . if (YUFCFRND >= 94 )
 replace YUFCOTPP = . if (YUFCOTPP >= 94 )
 replace YUFCSCHL = . if (YUFCSCHL >= 94 )
 replace YUFCSOR = . if (YUFCSOR >= 94 )
 replace YUFCSUIC = . if (YUFCSUIC >= 85 )
 replace YUFDANGR = . if (YUFDANGR >= 94 )
 replace YUFDBKRU = . if (YUFDBKRU >= 94 )
 replace YUFDDEPR = . if (YUFDDEPR >= 94 )
 replace YUFDEATP = . if (YUFDEATP >= 94 )
 replace YUFDFEAR = . if (YUFDFEAR >= 94 )
 replace YUFDFITE = . if (YUFDFITE >= 94 )
 replace YUFDFMLY = . if (YUFDFMLY >= 94 )
 replace YUFDFRND = . if (YUFDFRND >= 94 )
 replace YUFDOCN2 = . if (YUFDOCN2 >= 985 )
 replace YUFDOCYR = . if (YUFDOCYR >= 85 )
 replace YUFDOTPP = . if (YUFDOTPP >= 94 )
 replace YUFDSCHL = . if (YUFDSCHL >= 94 )
 replace YUFDSOR = . if (YUFDSOR >= 94 )
 replace YUFDSUIC = . if (YUFDSUIC >= 85 )
 replace YUHOANGR = . if (YUHOANGR >= 94 )
 replace YUHOBKRU = . if (YUHOBKRU >= 94 )
 replace YUHODEPR = . if (YUHODEPR >= 94 )
 replace YUHOEATP = . if (YUHOEATP >= 94 )
 replace YUHOFEAR = . if (YUHOFEAR >= 94 )
 replace YUHOFITE = . if (YUHOFITE >= 94 )
 replace YUHOFMLY = . if (YUHOFMLY >= 94 )
 replace YUHOFRND = . if (YUHOFRND >= 94 )
 replace YUHOOTPP = . if (YUHOOTPP >= 94 )
 replace YUHOSCHL = . if (YUHOSCHL >= 94 )
 replace YUHOSOR = . if (YUHOSOR >= 94 )
 replace YUHOSPN2 = . if (YUHOSPN2 >= 985 )
 replace YUHOSPYR = . if (YUHOSPYR >= 85 )
 replace YUHOSUIC = . if (YUHOSUIC >= 85 )
 replace YUIHANGR = . if (YUIHANGR >= 94 )
 replace YUIHBKRU = . if (YUIHBKRU >= 94 )
 replace YUIHDEPR = . if (YUIHDEPR >= 94 )
 replace YUIHEATP = . if (YUIHEATP >= 94 )
 replace YUIHFEAR = . if (YUIHFEAR >= 94 )
 replace YUIHFITE = . if (YUIHFITE >= 94 )
 replace YUIHFMLY = . if (YUIHFMLY >= 94 )
 replace YUIHFRND = . if (YUIHFRND >= 94 )
 replace YUIHOTPP = . if (YUIHOTPP >= 94 )
 replace YUIHSCHL = . if (YUIHSCHL >= 94 )
 replace YUIHSOR = . if (YUIHSOR >= 94 )
 replace YUIHSUIC = . if (YUIHSUIC >= 85 )
 replace YUIHTPN2 = . if (YUIHTPN2 >= 985 )
 replace YUIHTPYR = . if (YUIHTPYR >= 85 )
 replace YUJVDTN2 = . if (YUJVDTN2 >= 985 )
 replace YUJVDTON = . if (YUJVDTON >= 85 )
 replace YUJVDTYR = . if (YUJVDTYR >= 85 )
 replace YUMHANGR = . if (YUMHANGR >= 94 )
 replace YUMHBKRU = . if (YUMHBKRU >= 94 )
 replace YUMHCRN2 = . if (YUMHCRN2 >= 985 )
 replace YUMHCRYR = . if (YUMHCRYR >= 85 )
 replace YUMHDEPR = . if (YUMHDEPR >= 94 )
 replace YUMHEATP = . if (YUMHEATP >= 94 )
 replace YUMHFEAR = . if (YUMHFEAR >= 94 )
 replace YUMHFITE = . if (YUMHFITE >= 94 )
 replace YUMHFMLY = . if (YUMHFMLY >= 94 )
 replace YUMHFRND = . if (YUMHFRND >= 94 )
 replace YUMHOTPP = . if (YUMHOTPP >= 94 )
 replace YUMHSCHL = . if (YUMHSCHL >= 94 )
 replace YUMHSOR = . if (YUMHSOR >= 94 )
 replace YUMHSUIC = . if (YUMHSUIC >= 85 )
 replace YURSANGR = . if (YURSANGR >= 94 )
 replace YURSBKRU = . if (YURSBKRU >= 94 )
 replace YURSDEPR = . if (YURSDEPR >= 94 )
 replace YURSEATP = . if (YURSEATP >= 94 )
 replace YURSFEAR = . if (YURSFEAR >= 94 )
 replace YURSFITE = . if (YURSFITE >= 94 )
 replace YURSFMLY = . if (YURSFMLY >= 94 )
 replace YURSFRND = . if (YURSFRND >= 94 )
 replace YURSIDN2 = . if (YURSIDN2 >= 985 )
 replace YURSIDYR = . if (YURSIDYR >= 85 )
 replace YURSOTPP = . if (YURSOTPP >= 94 )
 replace YURSSCHL = . if (YURSSCHL >= 94 )
 replace YURSSOR = . if (YURSSOR >= 94 )
 replace YURSSUIC = . if (YURSSUIC >= 85 )
 replace YUSCEMYR = . if (YUSCEMYR >= 85 )
 replace YUSCPGYR = . if (YUSCPGYR >= 94 )
 replace YUSWANGR = . if (YUSWANGR >= 94 )
 replace YUSWBKRU = . if (YUSWBKRU >= 94 )
 replace YUSWDEPR = . if (YUSWDEPR >= 94 )
 replace YUSWEATP = . if (YUSWEATP >= 94 )
 replace YUSWFEAR = . if (YUSWFEAR >= 94 )
 replace YUSWFITE = . if (YUSWFITE >= 94 )
 replace YUSWFMLY = . if (YUSWFMLY >= 94 )
 replace YUSWFRND = . if (YUSWFRND >= 94 )
 replace YUSWOTPP = . if (YUSWOTPP >= 94 )
 replace YUSWSCHL = . if (YUSWSCHL >= 94 )
 replace YUSWSCYR = . if (YUSWSCYR >= 85 )
 replace YUSWSOR = . if (YUSWSOR >= 94 )
 replace YUSWSUIC = . if (YUSWSUIC >= 85 )
 replace YUTPANGR = . if (YUTPANGR >= 94 )
 replace YUTPBKRU = . if (YUTPBKRU >= 94 )
 replace YUTPDEPR = . if (YUTPDEPR >= 94 )
 replace YUTPEATP = . if (YUTPEATP >= 94 )
 replace YUTPFEAR = . if (YUTPFEAR >= 94 )
 replace YUTPFITE = . if (YUTPFITE >= 94 )
 replace YUTPFMLY = . if (YUTPFMLY >= 94 )
 replace YUTPFRND = . if (YUTPFRND >= 94 )
 replace YUTPOTPP = . if (YUTPOTPP >= 94 )
 replace YUTPSCHL = . if (YUTPSCHL >= 94 )
 replace YUTPSOR = . if (YUTPSOR >= 94 )
 replace YUTPSTN2 = . if (YUTPSTN2 >= 985 )
 replace YUTPSTYR = . if (YUTPSTYR >= 85 )
 replace YUTPSUIC = . if (YUTPSUIC >= 85 )